Debian Bug report logs - #717269
Please set CONFIG_NET_CALXEDA_XGMAC in -armmp kernel flavor

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Raphael Hertzog <hertzog@debian.org>

Date: Thu, 18 Jul 2013 16:45:02 UTC

Severity: wishlist

Tags: pending

Found in version linux/3.10.1-1

Fixed in versions linux/3.10.3-1, linux/3.11~rc4-1~exp1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#717269; Package src:linux. (Thu, 18 Jul 2013 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 18 Jul 2013 16:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: submit@bugs.debian.org
Subject: Please set CONFIG_NET_CALXEDA_XGMAC in -armmp kernel flavor
Date: Thu, 18 Jul 2013 18:41:02 +0200
Package: src:linux
Version: 3.10.1-1
Severity: wishlist

I have made some tests of the Calxeda Highbank with the -armmp kernel
flavor, it seems to work except for the network because
CONFIG_NET_CALXEDA_XGMAC is not set.

Please enable that Kconfig setting.

Thank you.
-- 
Raphaël Hertzog ◈ Debian Developer

Discover the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/



Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sat, 20 Jul 2013 21:51:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#717269; Package src:linux. (Sat, 20 Jul 2013 22:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 20 Jul 2013 22:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 717269@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Raphael Hertzog <hertzog@debian.org>, 717269@bugs.debian.org
Subject: Re: Bug#717269: Please set CONFIG_NET_CALXEDA_XGMAC in -armmp kernel flavor
Date: Sat, 20 Jul 2013 22:58:35 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2013-07-18 at 18:41 +0200, Raphael Hertzog wrote:
> Package: src:linux
> Version: 3.10.1-1
> Severity: wishlist
> 
> I have made some tests of the Calxeda Highbank with the -armmp kernel
> flavor, it seems to work except for the network because
> CONFIG_NET_CALXEDA_XGMAC is not set.
> 
> Please enable that Kconfig setting.

Done.

Ben.

-- 
Ben Hutchings
Humans are not rational beings; they are rationalising beings.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 28 Jul 2013 04:39:21 GMT) Full text and rfc822 format available.

Notification sent to Raphael Hertzog <hertzog@debian.org>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 04:39:21 GMT) Full text and rfc822 format available.

Message #17 received at 717269-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 717269-close@bugs.debian.org
Subject: Bug#717269: fixed in linux 3.10.3-1
Date: Sun, 28 Jul 2013 04:34:43 +0000
Source: linux
Source-Version: 3.10.3-1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717269@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 28 Jul 2013 00:33:32 +0100
Source: linux
Binary: linux-source-3.10 linux-doc-3.10 linux-manual-3.10 linux-support-3.10-1 linux-libc-dev linux-headers-3.10-1-all linux-headers-3.10-1-all-alpha linux-headers-3.10-1-common linux-image-3.10-1-alpha-generic linux-headers-3.10-1-alpha-generic linux-image-3.10-1-alpha-smp linux-headers-3.10-1-alpha-smp linux-image-3.10-1-alpha-legacy linux-headers-3.10-1-alpha-legacy linux-headers-3.10-1-all-amd64 kernel-image-3.10-1-amd64-di nic-modules-3.10-1-amd64-di nic-wireless-modules-3.10-1-amd64-di nic-shared-modules-3.10-1-amd64-di serial-modules-3.10-1-amd64-di usb-serial-modules-3.10-1-amd64-di ppp-modules-3.10-1-amd64-di pata-modules-3.10-1-amd64-di cdrom-core-modules-3.10-1-amd64-di firewire-core-modules-3.10-1-amd64-di scsi-core-modules-3.10-1-amd64-di scsi-modules-3.10-1-amd64-di scsi-common-modules-3.10-1-amd64-di scsi-extra-modules-3.10-1-amd64-di loop-modules-3.10-1-amd64-di btrfs-modules-3.10-1-amd64-di ext2-modules-3.10-1-amd64-di ext3-modules-3.10-1-amd64-di
 ext4-modules-3.10-1-amd64-di isofs-modules-3.10-1-amd64-di jfs-modules-3.10-1-amd64-di ntfs-modules-3.10-1-amd64-di xfs-modules-3.10-1-amd64-di fat-modules-3.10-1-amd64-di md-modules-3.10-1-amd64-di multipath-modules-3.10-1-amd64-di usb-modules-3.10-1-amd64-di usb-storage-modules-3.10-1-amd64-di pcmcia-storage-modules-3.10-1-amd64-di fb-modules-3.10-1-amd64-di input-modules-3.10-1-amd64-di event-modules-3.10-1-amd64-di mouse-modules-3.10-1-amd64-di nic-pcmcia-modules-3.10-1-amd64-di pcmcia-modules-3.10-1-amd64-di nic-usb-modules-3.10-1-amd64-di sata-modules-3.10-1-amd64-di core-modules-3.10-1-amd64-di acpi-modules-3.10-1-amd64-di i2c-modules-3.10-1-amd64-di crc-modules-3.10-1-amd64-di crypto-modules-3.10-1-amd64-di crypto-dm-modules-3.10-1-amd64-di efi-modules-3.10-1-amd64-di ata-modules-3.10-1-amd64-di mmc-core-modules-3.10-1-amd64-di mmc-modules-3.10-1-amd64-di nbd-modules-3.10-1-amd64-di squashfs-modules-3.10-1-amd64-di speakup-modules-3.10-1-amd64-di
 virtio-modules-3.10-1-amd64-di uinput-modules-3.10-1-amd64-di sound-modules-3.10-1-amd64-di zlib-modules-3.10-1-amd64-di hyperv-modules-3.10-1-amd64-di udf-modules-3.10-1-amd64-di fuse-modules-3.10-1-amd64-di linux-image-3.10-1-amd64 linux-headers-3.10-1-amd64 linux-image-3.10-1-amd64-dbg xen-linux-system-3.10-1-amd64 linux-headers-3.10-1-all-armel kernel-image-3.10-1-iop32x-di nic-modules-3.10-1-iop32x-di nic-shared-modules-3.10-1-iop32x-di usb-serial-modules-3.10-1-iop32x-di ppp-modules-3.10-1-iop32x-di pata-modules-3.10-1-iop32x-di cdrom-core-modules-3.10-1-iop32x-di scsi-core-modules-3.10-1-iop32x-di loop-modules-3.10-1-iop32x-di ipv6-modules-3.10-1-iop32x-di btrfs-modules-3.10-1-iop32x-di ext2-modules-3.10-1-iop32x-di ext3-modules-3.10-1-iop32x-di ext4-modules-3.10-1-iop32x-di isofs-modules-3.10-1-iop32x-di jffs2-modules-3.10-1-iop32x-di jfs-modules-3.10-1-iop32x-di fat-modules-3.10-1-iop32x-di md-modules-3.10-1-iop32x-di multipath-modules-3.10-1-iop32x-di
 usb-modules-3.10-1-iop32x-di usb-storage-modules-3.10-1-iop32x-di event-modules-3.10-1-iop32x-di nic-usb-modules-3.10-1-iop32x-di sata-modules-3.10-1-iop32x-di core-modules-3.10-1-iop32x-di crc-modules-3.10-1-iop32x-di crypto-modules-3.10-1-iop32x-di crypto-dm-modules-3.10-1-iop32x-di ata-modules-3.10-1-iop32x-di nbd-modules-3.10-1-iop32x-di squashfs-modules-3.10-1-iop32x-di zlib-modules-3.10-1-iop32x-di udf-modules-3.10-1-iop32x-di fuse-modules-3.10-1-iop32x-di kernel-image-3.10-1-kirkwood-di nic-modules-3.10-1-kirkwood-di nic-shared-modules-3.10-1-kirkwood-di usb-serial-modules-3.10-1-kirkwood-di ppp-modules-3.10-1-kirkwood-di cdrom-core-modules-3.10-1-kirkwood-di scsi-core-modules-3.10-1-kirkwood-di loop-modules-3.10-1-kirkwood-di btrfs-modules-3.10-1-kirkwood-di ext2-modules-3.10-1-kirkwood-di ext3-modules-3.10-1-kirkwood-di ext4-modules-3.10-1-kirkwood-di isofs-modules-3.10-1-kirkwood-di jfs-modules-3.10-1-kirkwood-di fat-modules-3.10-1-kirkwood-di
 minix-modules-3.10-1-kirkwood-di md-modules-3.10-1-kirkwood-di multipath-modules-3.10-1-kirkwood-di usb-modules-3.10-1-kirkwood-di usb-storage-modules-3.10-1-kirkwood-di fb-modules-3.10-1-kirkwood-di input-modules-3.10-1-kirkwood-di event-modules-3.10-1-kirkwood-di mouse-modules-3.10-1-kirkwood-di nic-usb-modules-3.10-1-kirkwood-di sata-modules-3.10-1-kirkwood-di core-modules-3.10-1-kirkwood-di crc-modules-3.10-1-kirkwood-di crypto-modules-3.10-1-kirkwood-di crypto-dm-modules-3.10-1-kirkwood-di mmc-modules-3.10-1-kirkwood-di nbd-modules-3.10-1-kirkwood-di squashfs-modules-3.10-1-kirkwood-di uinput-modules-3.10-1-kirkwood-di leds-modules-3.10-1-kirkwood-di udf-modules-3.10-1-kirkwood-di fuse-modules-3.10-1-kirkwood-di kernel-image-3.10-1-orion5x-di nic-modules-3.10-1-orion5x-di nic-shared-modules-3.10-1-orion5x-di usb-serial-modules-3.10-1-orion5x-di ppp-modules-3.10-1-orion5x-di cdrom-core-modules-3.10-1-orion5x-di scsi-core-modules-3.10-1-orion5x-di
 loop-modules-3.10-1-orion5x-di ipv6-modules-3.10-1-orion5x-di btrfs-modules-3.10-1-orion5x-di ext2-modules-3.10-1-orion5x-di ext3-modules-3.10-1-orion5x-di ext4-modules-3.10-1-orion5x-di isofs-modules-3.10-1-orion5x-di jffs2-modules-3.10-1-orion5x-di jfs-modules-3.10-1-orion5x-di fat-modules-3.10-1-orion5x-di minix-modules-3.10-1-orion5x-di md-modules-3.10-1-orion5x-di multipath-modules-3.10-1-orion5x-di usb-modules-3.10-1-orion5x-di usb-storage-modules-3.10-1-orion5x-di event-modules-3.10-1-orion5x-di nic-usb-modules-3.10-1-orion5x-di sata-modules-3.10-1-orion5x-di core-modules-3.10-1-orion5x-di crc-modules-3.10-1-orion5x-di crypto-modules-3.10-1-orion5x-di crypto-dm-modules-3.10-1-orion5x-di nbd-modules-3.10-1-orion5x-di squashfs-modules-3.10-1-orion5x-di zlib-modules-3.10-1-orion5x-di udf-modules-3.10-1-orion5x-di fuse-modules-3.10-1-orion5x-di kernel-image-3.10-1-versatile-di nic-modules-3.10-1-versatile-di nic-shared-modules-3.10-1-versatile-di
 usb-serial-modules-3.10-1-versatile-di ppp-modules-3.10-1-versatile-di cdrom-core-modules-3.10-1-versatile-di scsi-core-modules-3.10-1-versatile-di scsi-common-modules-3.10-1-versatile-di loop-modules-3.10-1-versatile-di btrfs-modules-3.10-1-versatile-di ext2-modules-3.10-1-versatile-di ext3-modules-3.10-1-versatile-di ext4-modules-3.10-1-versatile-di isofs-modules-3.10-1-versatile-di fat-modules-3.10-1-versatile-di md-modules-3.10-1-versatile-di multipath-modules-3.10-1-versatile-di usb-modules-3.10-1-versatile-di usb-storage-modules-3.10-1-versatile-di nic-usb-modules-3.10-1-versatile-di sata-modules-3.10-1-versatile-di core-modules-3.10-1-versatile-di crc-modules-3.10-1-versatile-di crypto-modules-3.10-1-versatile-di crypto-dm-modules-3.10-1-versatile-di nbd-modules-3.10-1-versatile-di squashfs-modules-3.10-1-versatile-di virtio-modules-3.10-1-versatile-di zlib-modules-3.10-1-versatile-di udf-modules-3.10-1-versatile-di fuse-modules-3.10-1-versatile-di
 linux-image-3.10-1-iop32x linux-headers-3.10-1-iop32x linux-image-3.10-1-ixp4xx linux-headers-3.10-1-ixp4xx linux-image-3.10-1-kirkwood linux-headers-3.10-1-kirkwood linux-image-3.10-1-mv78xx0 linux-headers-3.10-1-mv78xx0 linux-image-3.10-1-orion5x linux-headers-3.10-1-orion5x linux-image-3.10-1-versatile linux-headers-3.10-1-versatile linux-headers-3.10-1-all-armhf kernel-image-3.10-1-mx5-di nic-wireless-modules-3.10-1-mx5-di nic-shared-modules-3.10-1-mx5-di pata-modules-3.10-1-mx5-di scsi-core-modules-3.10-1-mx5-di loop-modules-3.10-1-mx5-di btrfs-modules-3.10-1-mx5-di ext2-modules-3.10-1-mx5-di ext3-modules-3.10-1-mx5-di ext4-modules-3.10-1-mx5-di isofs-modules-3.10-1-mx5-di jfs-modules-3.10-1-mx5-di fat-modules-3.10-1-mx5-di minix-modules-3.10-1-mx5-di md-modules-3.10-1-mx5-di multipath-modules-3.10-1-mx5-di usb-storage-modules-3.10-1-mx5-di input-modules-3.10-1-mx5-di nic-usb-modules-3.10-1-mx5-di sata-modules-3.10-1-mx5-di core-modules-3.10-1-mx5-di
 crc-modules-3.10-1-mx5-di crypto-modules-3.10-1-mx5-di crypto-dm-modules-3.10-1-mx5-di ata-modules-3.10-1-mx5-di mmc-modules-3.10-1-mx5-di nbd-modules-3.10-1-mx5-di squashfs-modules-3.10-1-mx5-di uinput-modules-3.10-1-mx5-di udf-modules-3.10-1-mx5-di fuse-modules-3.10-1-mx5-di mtd-modules-3.10-1-mx5-di kernel-image-3.10-1-vexpress-di nic-modules-3.10-1-vexpress-di nic-wireless-modules-3.10-1-vexpress-di nic-shared-modules-3.10-1-vexpress-di scsi-core-modules-3.10-1-vexpress-di loop-modules-3.10-1-vexpress-di btrfs-modules-3.10-1-vexpress-di ext2-modules-3.10-1-vexpress-di ext3-modules-3.10-1-vexpress-di ext4-modules-3.10-1-vexpress-di isofs-modules-3.10-1-vexpress-di jfs-modules-3.10-1-vexpress-di fat-modules-3.10-1-vexpress-di md-modules-3.10-1-vexpress-di multipath-modules-3.10-1-vexpress-di usb-modules-3.10-1-vexpress-di usb-storage-modules-3.10-1-vexpress-di input-modules-3.10-1-vexpress-di nic-usb-modules-3.10-1-vexpress-di core-modules-3.10-1-vexpress-di
 crc-modules-3.10-1-vexpress-di crypto-modules-3.10-1-vexpress-di crypto-dm-modules-3.10-1-vexpress-di mmc-modules-3.10-1-vexpress-di nbd-modules-3.10-1-vexpress-di squashfs-modules-3.10-1-vexpress-di uinput-modules-3.10-1-vexpress-di udf-modules-3.10-1-vexpress-di fuse-modules-3.10-1-vexpress-di linux-image-3.10-1-armmp linux-headers-3.10-1-armmp linux-image-3.10-1-mx5 linux-headers-3.10-1-mx5 linux-image-3.10-1-omap linux-headers-3.10-1-omap linux-image-3.10-1-vexpress linux-headers-3.10-1-vexpress linux-headers-3.10-1-all-hppa kernel-image-3.10-1-parisc-di nic-modules-3.10-1-parisc-di ppp-modules-3.10-1-parisc-di pata-modules-3.10-1-parisc-di cdrom-core-modules-3.10-1-parisc-di scsi-core-modules-3.10-1-parisc-di scsi-modules-3.10-1-parisc-di loop-modules-3.10-1-parisc-di btrfs-modules-3.10-1-parisc-di ext3-modules-3.10-1-parisc-di ext4-modules-3.10-1-parisc-di fat-modules-3.10-1-parisc-di md-modules-3.10-1-parisc-di multipath-modules-3.10-1-parisc-di
 usb-modules-3.10-1-parisc-di usb-storage-modules-3.10-1-parisc-di input-modules-3.10-1-parisc-di crypto-modules-3.10-1-parisc-di crypto-dm-modules-3.10-1-parisc-di nbd-modules-3.10-1-parisc-di zlib-modules-3.10-1-parisc-di fuse-modules-3.10-1-parisc-di kernel-image-3.10-1-parisc64-di nic-modules-3.10-1-parisc64-di ppp-modules-3.10-1-parisc64-di pata-modules-3.10-1-parisc64-di cdrom-core-modules-3.10-1-parisc64-di scsi-core-modules-3.10-1-parisc64-di scsi-modules-3.10-1-parisc64-di loop-modules-3.10-1-parisc64-di btrfs-modules-3.10-1-parisc64-di ext3-modules-3.10-1-parisc64-di ext4-modules-3.10-1-parisc64-di fat-modules-3.10-1-parisc64-di md-modules-3.10-1-parisc64-di multipath-modules-3.10-1-parisc64-di usb-modules-3.10-1-parisc64-di usb-storage-modules-3.10-1-parisc64-di input-modules-3.10-1-parisc64-di crypto-modules-3.10-1-parisc64-di crypto-dm-modules-3.10-1-parisc64-di nbd-modules-3.10-1-parisc64-di zlib-modules-3.10-1-parisc64-di
 fuse-modules-3.10-1-parisc64-di linux-image-3.10-1-parisc linux-headers-3.10-1-parisc linux-image-3.10-1-parisc-smp linux-headers-3.10-1-parisc-smp linux-image-3.10-1-parisc64 linux-headers-3.10-1-parisc64 linux-image-3.10-1-parisc64-smp linux-headers-3.10-1-parisc64-smp linux-headers-3.10-1-all-i386 kernel-image-3.10-1-486-di nic-modules-3.10-1-486-di nic-wireless-modules-3.10-1-486-di nic-shared-modules-3.10-1-486-di serial-modules-3.10-1-486-di usb-serial-modules-3.10-1-486-di ppp-modules-3.10-1-486-di pata-modules-3.10-1-486-di cdrom-core-modules-3.10-1-486-di firewire-core-modules-3.10-1-486-di scsi-core-modules-3.10-1-486-di scsi-modules-3.10-1-486-di scsi-common-modules-3.10-1-486-di scsi-extra-modules-3.10-1-486-di loop-modules-3.10-1-486-di btrfs-modules-3.10-1-486-di ext2-modules-3.10-1-486-di ext3-modules-3.10-1-486-di ext4-modules-3.10-1-486-di isofs-modules-3.10-1-486-di jfs-modules-3.10-1-486-di ntfs-modules-3.10-1-486-di xfs-modules-3.10-1-486-di
 fat-modules-3.10-1-486-di md-modules-3.10-1-486-di multipath-modules-3.10-1-486-di usb-modules-3.10-1-486-di usb-storage-modules-3.10-1-486-di pcmcia-storage-modules-3.10-1-486-di fb-modules-3.10-1-486-di input-modules-3.10-1-486-di event-modules-3.10-1-486-di mouse-modules-3.10-1-486-di nic-pcmcia-modules-3.10-1-486-di pcmcia-modules-3.10-1-486-di nic-usb-modules-3.10-1-486-di sata-modules-3.10-1-486-di core-modules-3.10-1-486-di acpi-modules-3.10-1-486-di i2c-modules-3.10-1-486-di crc-modules-3.10-1-486-di crypto-modules-3.10-1-486-di crypto-dm-modules-3.10-1-486-di efi-modules-3.10-1-486-di ata-modules-3.10-1-486-di mmc-core-modules-3.10-1-486-di mmc-modules-3.10-1-486-di nbd-modules-3.10-1-486-di squashfs-modules-3.10-1-486-di speakup-modules-3.10-1-486-di virtio-modules-3.10-1-486-di uinput-modules-3.10-1-486-di sound-modules-3.10-1-486-di zlib-modules-3.10-1-486-di hyperv-modules-3.10-1-486-di udf-modules-3.10-1-486-di fuse-modules-3.10-1-486-di
 kernel-image-3.10-1-686-pae-di nic-modules-3.10-1-686-pae-di nic-wireless-modules-3.10-1-686-pae-di nic-shared-modules-3.10-1-686-pae-di serial-modules-3.10-1-686-pae-di usb-serial-modules-3.10-1-686-pae-di ppp-modules-3.10-1-686-pae-di pata-modules-3.10-1-686-pae-di cdrom-core-modules-3.10-1-686-pae-di firewire-core-modules-3.10-1-686-pae-di scsi-core-modules-3.10-1-686-pae-di scsi-modules-3.10-1-686-pae-di scsi-common-modules-3.10-1-686-pae-di scsi-extra-modules-3.10-1-686-pae-di loop-modules-3.10-1-686-pae-di btrfs-modules-3.10-1-686-pae-di ext2-modules-3.10-1-686-pae-di ext3-modules-3.10-1-686-pae-di ext4-modules-3.10-1-686-pae-di isofs-modules-3.10-1-686-pae-di jfs-modules-3.10-1-686-pae-di ntfs-modules-3.10-1-686-pae-di xfs-modules-3.10-1-686-pae-di fat-modules-3.10-1-686-pae-di md-modules-3.10-1-686-pae-di multipath-modules-3.10-1-686-pae-di usb-modules-3.10-1-686-pae-di usb-storage-modules-3.10-1-686-pae-di pcmcia-storage-modules-3.10-1-686-pae-di
 fb-modules-3.10-1-686-pae-di input-modules-3.10-1-686-pae-di event-modules-3.10-1-686-pae-di mouse-modules-3.10-1-686-pae-di nic-pcmcia-modules-3.10-1-686-pae-di pcmcia-modules-3.10-1-686-pae-di nic-usb-modules-3.10-1-686-pae-di sata-modules-3.10-1-686-pae-di core-modules-3.10-1-686-pae-di acpi-modules-3.10-1-686-pae-di i2c-modules-3.10-1-686-pae-di crc-modules-3.10-1-686-pae-di crypto-modules-3.10-1-686-pae-di crypto-dm-modules-3.10-1-686-pae-di efi-modules-3.10-1-686-pae-di ata-modules-3.10-1-686-pae-di mmc-core-modules-3.10-1-686-pae-di mmc-modules-3.10-1-686-pae-di nbd-modules-3.10-1-686-pae-di squashfs-modules-3.10-1-686-pae-di speakup-modules-3.10-1-686-pae-di virtio-modules-3.10-1-686-pae-di uinput-modules-3.10-1-686-pae-di sound-modules-3.10-1-686-pae-di zlib-modules-3.10-1-686-pae-di hyperv-modules-3.10-1-686-pae-di udf-modules-3.10-1-686-pae-di fuse-modules-3.10-1-686-pae-di linux-image-3.10-1-486 linux-headers-3.10-1-486 linux-image-3.10-1-686-pae
 linux-headers-3.10-1-686-pae linux-image-3.10-1-686-pae-dbg xen-linux-system-3.10-1-686-pae linux-headers-3.10-1-all-ia64 kernel-image-3.10-1-itanium-di nic-modules-3.10-1-itanium-di nic-shared-modules-3.10-1-itanium-di serial-modules-3.10-1-itanium-di ppp-modules-3.10-1-itanium-di pata-modules-3.10-1-itanium-di cdrom-core-modules-3.10-1-itanium-di firewire-core-modules-3.10-1-itanium-di scsi-core-modules-3.10-1-itanium-di scsi-modules-3.10-1-itanium-di loop-modules-3.10-1-itanium-di btrfs-modules-3.10-1-itanium-di ext2-modules-3.10-1-itanium-di ext3-modules-3.10-1-itanium-di ext4-modules-3.10-1-itanium-di isofs-modules-3.10-1-itanium-di jfs-modules-3.10-1-itanium-di ntfs-modules-3.10-1-itanium-di xfs-modules-3.10-1-itanium-di fat-modules-3.10-1-itanium-di md-modules-3.10-1-itanium-di multipath-modules-3.10-1-itanium-di usb-modules-3.10-1-itanium-di usb-storage-modules-3.10-1-itanium-di fb-modules-3.10-1-itanium-di input-modules-3.10-1-itanium-di
 event-modules-3.10-1-itanium-di mouse-modules-3.10-1-itanium-di pcmcia-modules-3.10-1-itanium-di nic-usb-modules-3.10-1-itanium-di sata-modules-3.10-1-itanium-di core-modules-3.10-1-itanium-di crc-modules-3.10-1-itanium-di crypto-modules-3.10-1-itanium-di crypto-dm-modules-3.10-1-itanium-di ata-modules-3.10-1-itanium-di nbd-modules-3.10-1-itanium-di squashfs-modules-3.10-1-itanium-di uinput-modules-3.10-1-itanium-di zlib-modules-3.10-1-itanium-di udf-modules-3.10-1-itanium-di fuse-modules-3.10-1-itanium-di ide-core-modules-3.10-1-itanium-di ide-modules-3.10-1-itanium-di sn-modules-3.10-1-itanium-di linux-image-3.10-1-itanium linux-headers-3.10-1-itanium linux-image-3.10-1-mckinley linux-headers-3.10-1-mckinley linux-headers-3.10-1-all-m68k kernel-image-3.10-1-amiga-di nic-shared-modules-3.10-1-amiga-di ppp-modules-3.10-1-amiga-di cdrom-core-modules-3.10-1-amiga-di scsi-modules-3.10-1-amiga-di btrfs-modules-3.10-1-amiga-di isofs-modules-3.10-1-amiga-di
 jfs-modules-3.10-1-amiga-di fat-modules-3.10-1-amiga-di md-modules-3.10-1-amiga-di crc-modules-3.10-1-amiga-di crypto-modules-3.10-1-amiga-di nbd-modules-3.10-1-amiga-di squashfs-modules-3.10-1-amiga-di zlib-modules-3.10-1-amiga-di udf-modules-3.10-1-amiga-di fuse-modules-3.10-1-amiga-di kernel-image-3.10-1-atari-di nic-shared-modules-3.10-1-atari-di ppp-modules-3.10-1-atari-di cdrom-core-modules-3.10-1-atari-di scsi-modules-3.10-1-atari-di btrfs-modules-3.10-1-atari-di isofs-modules-3.10-1-atari-di jfs-modules-3.10-1-atari-di fat-modules-3.10-1-atari-di md-modules-3.10-1-atari-di crc-modules-3.10-1-atari-di crypto-modules-3.10-1-atari-di nbd-modules-3.10-1-atari-di squashfs-modules-3.10-1-atari-di zlib-modules-3.10-1-atari-di udf-modules-3.10-1-atari-di fuse-modules-3.10-1-atari-di kernel-image-3.10-1-mac-di nic-shared-modules-3.10-1-mac-di ppp-modules-3.10-1-mac-di cdrom-core-modules-3.10-1-mac-di scsi-modules-3.10-1-mac-di btrfs-modules-3.10-1-mac-di
 isofs-modules-3.10-1-mac-di jfs-modules-3.10-1-mac-di fat-modules-3.10-1-mac-di md-modules-3.10-1-mac-di crc-modules-3.10-1-mac-di crypto-modules-3.10-1-mac-di nbd-modules-3.10-1-mac-di squashfs-modules-3.10-1-mac-di zlib-modules-3.10-1-mac-di udf-modules-3.10-1-mac-di fuse-modules-3.10-1-mac-di linux-image-3.10-1-m68k linux-headers-3.10-1-m68k linux-headers-3.10-1-all-mips kernel-image-3.10-1-sb1-bcm91250a-di nic-shared-modules-3.10-1-sb1-bcm91250a-di ppp-modules-3.10-1-sb1-bcm91250a-di cdrom-core-modules-3.10-1-sb1-bcm91250a-di scsi-core-modules-3.10-1-sb1-bcm91250a-di scsi-modules-3.10-1-sb1-bcm91250a-di scsi-common-modules-3.10-1-sb1-bcm91250a-di loop-modules-3.10-1-sb1-bcm91250a-di btrfs-modules-3.10-1-sb1-bcm91250a-di isofs-modules-3.10-1-sb1-bcm91250a-di jfs-modules-3.10-1-sb1-bcm91250a-di xfs-modules-3.10-1-sb1-bcm91250a-di fat-modules-3.10-1-sb1-bcm91250a-di md-modules-3.10-1-sb1-bcm91250a-di multipath-modules-3.10-1-sb1-bcm91250a-di
 usb-modules-3.10-1-sb1-bcm91250a-di usb-storage-modules-3.10-1-sb1-bcm91250a-di fb-modules-3.10-1-sb1-bcm91250a-di input-modules-3.10-1-sb1-bcm91250a-di sata-modules-3.10-1-sb1-bcm91250a-di crc-modules-3.10-1-sb1-bcm91250a-di crypto-modules-3.10-1-sb1-bcm91250a-di crypto-dm-modules-3.10-1-sb1-bcm91250a-di nbd-modules-3.10-1-sb1-bcm91250a-di squashfs-modules-3.10-1-sb1-bcm91250a-di rtc-modules-3.10-1-sb1-bcm91250a-di zlib-modules-3.10-1-sb1-bcm91250a-di udf-modules-3.10-1-sb1-bcm91250a-di fuse-modules-3.10-1-sb1-bcm91250a-di kernel-image-3.10-1-r4k-ip22-di nic-shared-modules-3.10-1-r4k-ip22-di loop-modules-3.10-1-r4k-ip22-di btrfs-modules-3.10-1-r4k-ip22-di isofs-modules-3.10-1-r4k-ip22-di jfs-modules-3.10-1-r4k-ip22-di xfs-modules-3.10-1-r4k-ip22-di md-modules-3.10-1-r4k-ip22-di multipath-modules-3.10-1-r4k-ip22-di crc-modules-3.10-1-r4k-ip22-di crypto-modules-3.10-1-r4k-ip22-di crypto-dm-modules-3.10-1-r4k-ip22-di nbd-modules-3.10-1-r4k-ip22-di
 squashfs-modules-3.10-1-r4k-ip22-di zlib-modules-3.10-1-r4k-ip22-di udf-modules-3.10-1-r4k-ip22-di fuse-modules-3.10-1-r4k-ip22-di kernel-image-3.10-1-r5k-ip32-di nic-shared-modules-3.10-1-r5k-ip32-di loop-modules-3.10-1-r5k-ip32-di btrfs-modules-3.10-1-r5k-ip32-di isofs-modules-3.10-1-r5k-ip32-di jfs-modules-3.10-1-r5k-ip32-di xfs-modules-3.10-1-r5k-ip32-di md-modules-3.10-1-r5k-ip32-di multipath-modules-3.10-1-r5k-ip32-di crc-modules-3.10-1-r5k-ip32-di crypto-modules-3.10-1-r5k-ip32-di crypto-dm-modules-3.10-1-r5k-ip32-di nbd-modules-3.10-1-r5k-ip32-di squashfs-modules-3.10-1-r5k-ip32-di zlib-modules-3.10-1-r5k-ip32-di udf-modules-3.10-1-r5k-ip32-di fuse-modules-3.10-1-r5k-ip32-di kernel-image-3.10-1-4kc-malta-di ppp-modules-3.10-1-4kc-malta-di cdrom-core-modules-3.10-1-4kc-malta-di loop-modules-3.10-1-4kc-malta-di btrfs-modules-3.10-1-4kc-malta-di isofs-modules-3.10-1-4kc-malta-di jfs-modules-3.10-1-4kc-malta-di xfs-modules-3.10-1-4kc-malta-di
 fat-modules-3.10-1-4kc-malta-di md-modules-3.10-1-4kc-malta-di multipath-modules-3.10-1-4kc-malta-di usb-modules-3.10-1-4kc-malta-di usb-storage-modules-3.10-1-4kc-malta-di input-modules-3.10-1-4kc-malta-di sata-modules-3.10-1-4kc-malta-di crc-modules-3.10-1-4kc-malta-di crypto-modules-3.10-1-4kc-malta-di crypto-dm-modules-3.10-1-4kc-malta-di nbd-modules-3.10-1-4kc-malta-di squashfs-modules-3.10-1-4kc-malta-di virtio-modules-3.10-1-4kc-malta-di zlib-modules-3.10-1-4kc-malta-di udf-modules-3.10-1-4kc-malta-di fuse-modules-3.10-1-4kc-malta-di linux-image-3.10-1-r4k-ip22 linux-headers-3.10-1-r4k-ip22 linux-image-3.10-1-r5k-ip32 linux-headers-3.10-1-r5k-ip32 linux-image-3.10-1-sb1-bcm91250a linux-headers-3.10-1-sb1-bcm91250a linux-image-3.10-1-sb1a-bcm91480b linux-headers-3.10-1-sb1a-bcm91480b linux-image-3.10-1-4kc-malta linux-headers-3.10-1-4kc-malta linux-image-3.10-1-5kc-malta linux-headers-3.10-1-5kc-malta linux-image-3.10-1-octeon linux-headers-3.10-1-octeon
 linux-headers-3.10-1-all-mipsel kernel-image-3.10-1-r5k-cobalt-di nic-shared-modules-3.10-1-r5k-cobalt-di ppp-modules-3.10-1-r5k-cobalt-di loop-modules-3.10-1-r5k-cobalt-di btrfs-modules-3.10-1-r5k-cobalt-di jfs-modules-3.10-1-r5k-cobalt-di xfs-modules-3.10-1-r5k-cobalt-di fat-modules-3.10-1-r5k-cobalt-di nfs-modules-3.10-1-r5k-cobalt-di md-modules-3.10-1-r5k-cobalt-di multipath-modules-3.10-1-r5k-cobalt-di crc-modules-3.10-1-r5k-cobalt-di crypto-modules-3.10-1-r5k-cobalt-di crypto-dm-modules-3.10-1-r5k-cobalt-di nbd-modules-3.10-1-r5k-cobalt-di squashfs-modules-3.10-1-r5k-cobalt-di zlib-modules-3.10-1-r5k-cobalt-di fuse-modules-3.10-1-r5k-cobalt-di kernel-image-3.10-1-loongson-2f-di nic-modules-3.10-1-loongson-2f-di nic-shared-modules-3.10-1-loongson-2f-di ppp-modules-3.10-1-loongson-2f-di cdrom-core-modules-3.10-1-loongson-2f-di loop-modules-3.10-1-loongson-2f-di btrfs-modules-3.10-1-loongson-2f-di isofs-modules-3.10-1-loongson-2f-di
 jfs-modules-3.10-1-loongson-2f-di xfs-modules-3.10-1-loongson-2f-di fat-modules-3.10-1-loongson-2f-di md-modules-3.10-1-loongson-2f-di multipath-modules-3.10-1-loongson-2f-di usb-modules-3.10-1-loongson-2f-di usb-storage-modules-3.10-1-loongson-2f-di input-modules-3.10-1-loongson-2f-di nic-usb-modules-3.10-1-loongson-2f-di sata-modules-3.10-1-loongson-2f-di crc-modules-3.10-1-loongson-2f-di crypto-modules-3.10-1-loongson-2f-di crypto-dm-modules-3.10-1-loongson-2f-di nbd-modules-3.10-1-loongson-2f-di squashfs-modules-3.10-1-loongson-2f-di virtio-modules-3.10-1-loongson-2f-di zlib-modules-3.10-1-loongson-2f-di udf-modules-3.10-1-loongson-2f-di fuse-modules-3.10-1-loongson-2f-di linux-image-3.10-1-r5k-cobalt linux-headers-3.10-1-r5k-cobalt linux-image-3.10-1-loongson-2f linux-headers-3.10-1-loongson-2f linux-headers-3.10-1-all-powerpc kernel-image-3.10-1-powerpc-di nic-modules-3.10-1-powerpc-di nic-shared-modules-3.10-1-powerpc-di serial-modules-3.10-1-powerpc-di
 usb-serial-modules-3.10-1-powerpc-di ppp-modules-3.10-1-powerpc-di pata-modules-3.10-1-powerpc-di cdrom-core-modules-3.10-1-powerpc-di firewire-core-modules-3.10-1-powerpc-di scsi-core-modules-3.10-1-powerpc-di scsi-modules-3.10-1-powerpc-di scsi-common-modules-3.10-1-powerpc-di scsi-extra-modules-3.10-1-powerpc-di loop-modules-3.10-1-powerpc-di btrfs-modules-3.10-1-powerpc-di ext2-modules-3.10-1-powerpc-di ext3-modules-3.10-1-powerpc-di ext4-modules-3.10-1-powerpc-di isofs-modules-3.10-1-powerpc-di jfs-modules-3.10-1-powerpc-di xfs-modules-3.10-1-powerpc-di fat-modules-3.10-1-powerpc-di hfs-modules-3.10-1-powerpc-di affs-modules-3.10-1-powerpc-di md-modules-3.10-1-powerpc-di multipath-modules-3.10-1-powerpc-di usb-modules-3.10-1-powerpc-di usb-storage-modules-3.10-1-powerpc-di pcmcia-storage-modules-3.10-1-powerpc-di input-modules-3.10-1-powerpc-di event-modules-3.10-1-powerpc-di mouse-modules-3.10-1-powerpc-di nic-pcmcia-modules-3.10-1-powerpc-di
 pcmcia-modules-3.10-1-powerpc-di sata-modules-3.10-1-powerpc-di core-modules-3.10-1-powerpc-di crc-modules-3.10-1-powerpc-di crypto-modules-3.10-1-powerpc-di crypto-dm-modules-3.10-1-powerpc-di ata-modules-3.10-1-powerpc-di nbd-modules-3.10-1-powerpc-di squashfs-modules-3.10-1-powerpc-di virtio-modules-3.10-1-powerpc-di uinput-modules-3.10-1-powerpc-di zlib-modules-3.10-1-powerpc-di udf-modules-3.10-1-powerpc-di fuse-modules-3.10-1-powerpc-di kernel-image-3.10-1-powerpc64-di nic-modules-3.10-1-powerpc64-di nic-shared-modules-3.10-1-powerpc64-di serial-modules-3.10-1-powerpc64-di usb-serial-modules-3.10-1-powerpc64-di ppp-modules-3.10-1-powerpc64-di pata-modules-3.10-1-powerpc64-di cdrom-core-modules-3.10-1-powerpc64-di firewire-core-modules-3.10-1-powerpc64-di scsi-core-modules-3.10-1-powerpc64-di scsi-modules-3.10-1-powerpc64-di scsi-common-modules-3.10-1-powerpc64-di scsi-extra-modules-3.10-1-powerpc64-di loop-modules-3.10-1-powerpc64-di
 btrfs-modules-3.10-1-powerpc64-di ext2-modules-3.10-1-powerpc64-di ext3-modules-3.10-1-powerpc64-di ext4-modules-3.10-1-powerpc64-di isofs-modules-3.10-1-powerpc64-di jfs-modules-3.10-1-powerpc64-di xfs-modules-3.10-1-powerpc64-di fat-modules-3.10-1-powerpc64-di hfs-modules-3.10-1-powerpc64-di affs-modules-3.10-1-powerpc64-di md-modules-3.10-1-powerpc64-di multipath-modules-3.10-1-powerpc64-di usb-modules-3.10-1-powerpc64-di usb-storage-modules-3.10-1-powerpc64-di pcmcia-storage-modules-3.10-1-powerpc64-di input-modules-3.10-1-powerpc64-di event-modules-3.10-1-powerpc64-di mouse-modules-3.10-1-powerpc64-di nic-pcmcia-modules-3.10-1-powerpc64-di pcmcia-modules-3.10-1-powerpc64-di sata-modules-3.10-1-powerpc64-di core-modules-3.10-1-powerpc64-di crc-modules-3.10-1-powerpc64-di crypto-modules-3.10-1-powerpc64-di crypto-dm-modules-3.10-1-powerpc64-di ata-modules-3.10-1-powerpc64-di nbd-modules-3.10-1-powerpc64-di squashfs-modules-3.10-1-powerpc64-di
 virtio-modules-3.10-1-powerpc64-di uinput-modules-3.10-1-powerpc64-di udf-modules-3.10-1-powerpc64-di fuse-modules-3.10-1-powerpc64-di hypervisor-modules-3.10-1-powerpc64-di fancontrol-modules-3.10-1-powerpc64-di linux-image-3.10-1-powerpc linux-headers-3.10-1-powerpc linux-image-3.10-1-powerpc-smp linux-headers-3.10-1-powerpc-smp linux-image-3.10-1-powerpc64 linux-headers-3.10-1-powerpc64 linux-headers-3.10-1-all-powerpcspe linux-image-3.10-1-powerpcspe linux-headers-3.10-1-powerpcspe linux-headers-3.10-1-all-ppc64 linux-headers-3.10-1-all-s390 kernel-image-3.10-1-s390x-di nic-modules-3.10-1-s390x-di scsi-core-modules-3.10-1-s390x-di scsi-modules-3.10-1-s390x-di ext2-modules-3.10-1-s390x-di ext3-modules-3.10-1-s390x-di ext4-modules-3.10-1-s390x-di xfs-modules-3.10-1-s390x-di fat-modules-3.10-1-s390x-di md-modules-3.10-1-s390x-di multipath-modules-3.10-1-s390x-di core-modules-3.10-1-s390x-di crypto-modules-3.10-1-s390x-di crypto-dm-modules-3.10-1-s390x-di
 nbd-modules-3.10-1-s390x-di virtio-modules-3.10-1-s390x-di fuse-modules-3.10-1-s390x-di dasd-modules-3.10-1-s390x-di dasd-extra-modules-3.10-1-s390x-di linux-image-3.10-1-s390x linux-headers-3.10-1-s390x linux-image-3.10-1-s390x-dbg linux-headers-3.10-1-all-s390x linux-headers-3.10-1-all-sh4 kernel-image-3.10-1-sh7751r-di nic-modules-3.10-1-sh7751r-di usb-serial-modules-3.10-1-sh7751r-di ppp-modules-3.10-1-sh7751r-di pata-modules-3.10-1-sh7751r-di cdrom-core-modules-3.10-1-sh7751r-di firewire-core-modules-3.10-1-sh7751r-di scsi-core-modules-3.10-1-sh7751r-di loop-modules-3.10-1-sh7751r-di btrfs-modules-3.10-1-sh7751r-di ext2-modules-3.10-1-sh7751r-di ext4-modules-3.10-1-sh7751r-di isofs-modules-3.10-1-sh7751r-di jfs-modules-3.10-1-sh7751r-di xfs-modules-3.10-1-sh7751r-di fat-modules-3.10-1-sh7751r-di minix-modules-3.10-1-sh7751r-di md-modules-3.10-1-sh7751r-di multipath-modules-3.10-1-sh7751r-di usb-storage-modules-3.10-1-sh7751r-di nic-usb-modules-3.10-1-sh7751r-di
 sata-modules-3.10-1-sh7751r-di i2c-modules-3.10-1-sh7751r-di crc-modules-3.10-1-sh7751r-di crypto-modules-3.10-1-sh7751r-di crypto-dm-modules-3.10-1-sh7751r-di nbd-modules-3.10-1-sh7751r-di squashfs-modules-3.10-1-sh7751r-di speakup-modules-3.10-1-sh7751r-di virtio-modules-3.10-1-sh7751r-di sound-modules-3.10-1-sh7751r-di zlib-modules-3.10-1-sh7751r-di udf-modules-3.10-1-sh7751r-di fuse-modules-3.10-1-sh7751r-di kernel-image-3.10-1-sh7785lcr-di nic-modules-3.10-1-sh7785lcr-di usb-serial-modules-3.10-1-sh7785lcr-di ppp-modules-3.10-1-sh7785lcr-di pata-modules-3.10-1-sh7785lcr-di cdrom-core-modules-3.10-1-sh7785lcr-di firewire-core-modules-3.10-1-sh7785lcr-di scsi-core-modules-3.10-1-sh7785lcr-di loop-modules-3.10-1-sh7785lcr-di btrfs-modules-3.10-1-sh7785lcr-di ext2-modules-3.10-1-sh7785lcr-di ext4-modules-3.10-1-sh7785lcr-di isofs-modules-3.10-1-sh7785lcr-di jfs-modules-3.10-1-sh7785lcr-di xfs-modules-3.10-1-sh7785lcr-di fat-modules-3.10-1-sh7785lcr-di
 minix-modules-3.10-1-sh7785lcr-di md-modules-3.10-1-sh7785lcr-di multipath-modules-3.10-1-sh7785lcr-di nic-usb-modules-3.10-1-sh7785lcr-di sata-modules-3.10-1-sh7785lcr-di crc-modules-3.10-1-sh7785lcr-di crypto-modules-3.10-1-sh7785lcr-di crypto-dm-modules-3.10-1-sh7785lcr-di nbd-modules-3.10-1-sh7785lcr-di squashfs-modules-3.10-1-sh7785lcr-di speakup-modules-3.10-1-sh7785lcr-di sound-modules-3.10-1-sh7785lcr-di zlib-modules-3.10-1-sh7785lcr-di udf-modules-3.10-1-sh7785lcr-di fuse-modules-3.10-1-sh7785lcr-di linux-image-3.10-1-sh7751r linux-headers-3.10-1-sh7751r linux-image-3.10-1-sh7785lcr linux-headers-3.10-1-sh7785lcr linux-headers-3.10-1-all-sparc kernel-image-3.10-1-sparc64-di nic-modules-3.10-1-sparc64-di ppp-modules-3.10-1-sparc64-di pata-modules-3.10-1-sparc64-di cdrom-core-modules-3.10-1-sparc64-di scsi-core-modules-3.10-1-sparc64-di scsi-modules-3.10-1-sparc64-di scsi-common-modules-3.10-1-sparc64-di btrfs-modules-3.10-1-sparc64-di
 ext2-modules-3.10-1-sparc64-di ext3-modules-3.10-1-sparc64-di ext4-modules-3.10-1-sparc64-di isofs-modules-3.10-1-sparc64-di jfs-modules-3.10-1-sparc64-di xfs-modules-3.10-1-sparc64-di fat-modules-3.10-1-sparc64-di md-modules-3.10-1-sparc64-di multipath-modules-3.10-1-sparc64-di usb-modules-3.10-1-sparc64-di usb-storage-modules-3.10-1-sparc64-di input-modules-3.10-1-sparc64-di sata-modules-3.10-1-sparc64-di core-modules-3.10-1-sparc64-di crc-modules-3.10-1-sparc64-di crypto-modules-3.10-1-sparc64-di crypto-dm-modules-3.10-1-sparc64-di ata-modules-3.10-1-sparc64-di nbd-modules-3.10-1-sparc64-di squashfs-modules-3.10-1-sparc64-di virtio-modules-3.10-1-sparc64-di zlib-modules-3.10-1-sparc64-di udf-modules-3.10-1-sparc64-di fuse-modules-3.10-1-sparc64-di linux-image-3.10-1-sparc64 linux-headers-3.10-1-sparc64 linux-image-3.10-1-sparc64-smp linux-headers-3.10-1-sparc64-smp
 linux-headers-3.10-1-all-sparc64
Architecture: all source
Version: 3.10.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 684186 709647 714295 717183 717269 717383 717590 717681 717689
Description: 
 acpi-modules-3.10-1-486-di - ACPI support modules (udeb)
 acpi-modules-3.10-1-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.10-1-amd64-di - ACPI support modules (udeb)
 affs-modules-3.10-1-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.10-1-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.10-1-486-di - ATA disk modules (udeb)
 ata-modules-3.10-1-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.10-1-amd64-di - ATA disk modules (udeb)
 ata-modules-3.10-1-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.10-1-itanium-di - ATA disk modules (udeb)
 ata-modules-3.10-1-mx5-di - ATA disk modules (udeb)
 ata-modules-3.10-1-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.10-1-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.10-1-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.10-1-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-versatile-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.10-1-vexpress-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.10-1-486-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.10-1-versatile-di - CDROM support (udeb)
 core-modules-3.10-1-486-di - Core modules (udeb)
 core-modules-3.10-1-686-pae-di - Core modules (udeb)
 core-modules-3.10-1-amd64-di - Core modules (udeb)
 core-modules-3.10-1-iop32x-di - Core modules (udeb)
 core-modules-3.10-1-itanium-di - Core modules (udeb)
 core-modules-3.10-1-kirkwood-di - Core modules (udeb)
 core-modules-3.10-1-mx5-di - Core modules (udeb)
 core-modules-3.10-1-orion5x-di - Core modules (udeb)
 core-modules-3.10-1-powerpc64-di - Core modules (udeb)
 core-modules-3.10-1-powerpc-di - Core modules (udeb)
 core-modules-3.10-1-s390x-di - Core modules (udeb)
 core-modules-3.10-1-sparc64-di - Core modules (udeb)
 core-modules-3.10-1-versatile-di - Core modules (udeb)
 core-modules-3.10-1-vexpress-di - Core modules (udeb)
 crc-modules-3.10-1-486-di - CRC modules (udeb)
 crc-modules-3.10-1-4kc-malta-di - CRC modules (udeb)
 crc-modules-3.10-1-686-pae-di - CRC modules (udeb)
 crc-modules-3.10-1-amd64-di - CRC modules (udeb)
 crc-modules-3.10-1-amiga-di - CRC modules (udeb)
 crc-modules-3.10-1-atari-di - CRC modules (udeb)
 crc-modules-3.10-1-iop32x-di - CRC modules (udeb)
 crc-modules-3.10-1-itanium-di - CRC modules (udeb)
 crc-modules-3.10-1-kirkwood-di - CRC modules (udeb)
 crc-modules-3.10-1-loongson-2f-di - CRC modules (udeb)
 crc-modules-3.10-1-mac-di - CRC modules (udeb)
 crc-modules-3.10-1-mx5-di - CRC modules (udeb)
 crc-modules-3.10-1-orion5x-di - CRC modules (udeb)
 crc-modules-3.10-1-powerpc64-di - CRC modules (udeb)
 crc-modules-3.10-1-powerpc-di - CRC modules (udeb)
 crc-modules-3.10-1-r4k-ip22-di - CRC modules (udeb)
 crc-modules-3.10-1-r5k-cobalt-di - CRC modules (udeb)
 crc-modules-3.10-1-r5k-ip32-di - CRC modules (udeb)
 crc-modules-3.10-1-sb1-bcm91250a-di - CRC modules (udeb)
 crc-modules-3.10-1-sh7751r-di - CRC modules (udeb)
 crc-modules-3.10-1-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.10-1-sparc64-di - CRC modules (udeb)
 crc-modules-3.10-1-versatile-di - CRC modules (udeb)
 crc-modules-3.10-1-vexpress-di - CRC modules (udeb)
 crypto-dm-modules-3.10-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-versatile-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.10-1-vexpress-di - devicemapper crypto module (udeb)
 crypto-modules-3.10-1-486-di - crypto modules (udeb)
 crypto-modules-3.10-1-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.10-1-686-pae-di - crypto modules (udeb)
 crypto-modules-3.10-1-amd64-di - crypto modules (udeb)
 crypto-modules-3.10-1-amiga-di - crypto modules (udeb)
 crypto-modules-3.10-1-atari-di - crypto modules (udeb)
 crypto-modules-3.10-1-iop32x-di - crypto modules (udeb)
 crypto-modules-3.10-1-itanium-di - crypto modules (udeb)
 crypto-modules-3.10-1-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.10-1-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.10-1-mac-di - crypto modules (udeb)
 crypto-modules-3.10-1-mx5-di - crypto modules (udeb)
 crypto-modules-3.10-1-orion5x-di - crypto modules (udeb)
 crypto-modules-3.10-1-parisc64-di - crypto modules (udeb)
 crypto-modules-3.10-1-parisc-di - crypto modules (udeb)
 crypto-modules-3.10-1-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.10-1-powerpc-di - crypto modules (udeb)
 crypto-modules-3.10-1-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.10-1-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.10-1-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.10-1-s390x-di - crypto modules (udeb)
 crypto-modules-3.10-1-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.10-1-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.10-1-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.10-1-sparc64-di - crypto modules (udeb)
 crypto-modules-3.10-1-versatile-di - crypto modules (udeb)
 crypto-modules-3.10-1-vexpress-di - crypto modules (udeb)
 dasd-extra-modules-3.10-1-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.10-1-s390x-di - dasd modules (udeb)
 efi-modules-3.10-1-486-di - EFI modules (udeb)
 efi-modules-3.10-1-686-pae-di - EFI modules (udeb)
 efi-modules-3.10-1-amd64-di - EFI modules (udeb)
 event-modules-3.10-1-486-di - Event support (udeb)
 event-modules-3.10-1-686-pae-di - Event support (udeb)
 event-modules-3.10-1-amd64-di - Event support (udeb)
 event-modules-3.10-1-iop32x-di - Event support (udeb)
 event-modules-3.10-1-itanium-di - Event support (udeb)
 event-modules-3.10-1-kirkwood-di - Event support (udeb)
 event-modules-3.10-1-orion5x-di - Event support (udeb)
 event-modules-3.10-1-powerpc64-di - Event support (udeb)
 event-modules-3.10-1-powerpc-di - Event support (udeb)
 ext2-modules-3.10-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-versatile-di - EXT2 filesystem support (udeb)
 ext2-modules-3.10-1-vexpress-di - EXT2 filesystem support (udeb)
 ext3-modules-3.10-1-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-versatile-di - EXT3 filesystem support (udeb)
 ext3-modules-3.10-1-vexpress-di - EXT3 filesystem support (udeb)
 ext4-modules-3.10-1-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-versatile-di - EXT4 filesystem support (udeb)
 ext4-modules-3.10-1-vexpress-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.10-1-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.10-1-486-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-atari-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-mac-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-versatile-di - FAT filesystem support (udeb)
 fat-modules-3.10-1-vexpress-di - FAT filesystem support (udeb)
 fb-modules-3.10-1-486-di - Frame buffer support (udeb)
 fb-modules-3.10-1-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.10-1-amd64-di - Frame buffer support (udeb)
 fb-modules-3.10-1-itanium-di - Frame buffer support (udeb)
 fb-modules-3.10-1-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.10-1-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.10-1-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.10-1-sh7785lcr-di - Core FireWire drivers (udeb)
 fuse-modules-3.10-1-486-di - FUSE modules (udeb)
 fuse-modules-3.10-1-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.10-1-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.10-1-amd64-di - FUSE modules (udeb)
 fuse-modules-3.10-1-amiga-di - FUSE modules (udeb)
 fuse-modules-3.10-1-atari-di - FUSE modules (udeb)
 fuse-modules-3.10-1-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.10-1-itanium-di - FUSE modules (udeb)
 fuse-modules-3.10-1-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.10-1-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.10-1-mac-di - FUSE modules (udeb)
 fuse-modules-3.10-1-mx5-di - FUSE modules (udeb)
 fuse-modules-3.10-1-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.10-1-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.10-1-parisc-di - FUSE modules (udeb)
 fuse-modules-3.10-1-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.10-1-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.10-1-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.10-1-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.10-1-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.10-1-s390x-di - FUSE modules (udeb)
 fuse-modules-3.10-1-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.10-1-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.10-1-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.10-1-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.10-1-versatile-di - FUSE modules (udeb)
 fuse-modules-3.10-1-vexpress-di - FUSE modules (udeb)
 hfs-modules-3.10-1-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.10-1-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.10-1-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.10-1-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.10-1-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.10-1-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.10-1-486-di - i2c support modules (udeb)
 i2c-modules-3.10-1-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.10-1-amd64-di - i2c support modules (udeb)
 i2c-modules-3.10-1-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.10-1-itanium-di - IDE support (udeb)
 ide-modules-3.10-1-itanium-di - IDE drivers (udeb)
 input-modules-3.10-1-486-di - Input devices support (udeb)
 input-modules-3.10-1-4kc-malta-di - Input devices support (udeb)
 input-modules-3.10-1-686-pae-di - Input devices support (udeb)
 input-modules-3.10-1-amd64-di - Input devices support (udeb)
 input-modules-3.10-1-itanium-di - Input devices support (udeb)
 input-modules-3.10-1-kirkwood-di - Input devices support (udeb)
 input-modules-3.10-1-loongson-2f-di - Input devices support (udeb)
 input-modules-3.10-1-mx5-di - Input devices support (udeb)
 input-modules-3.10-1-parisc64-di - Input devices support (udeb)
 input-modules-3.10-1-parisc-di - Input devices support (udeb)
 input-modules-3.10-1-powerpc64-di - Input devices support (udeb)
 input-modules-3.10-1-powerpc-di - Input devices support (udeb)
 input-modules-3.10-1-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.10-1-sparc64-di - Input devices support (udeb)
 input-modules-3.10-1-vexpress-di - Input devices support (udeb)
 ipv6-modules-3.10-1-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.10-1-orion5x-di - IPv6 driver (udeb)
 isofs-modules-3.10-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-versatile-di - ISOFS filesystem support (udeb)
 isofs-modules-3.10-1-vexpress-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.10-1-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.10-1-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.10-1-486-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-sparc64-di - JFS filesystem support (udeb)
 jfs-modules-3.10-1-vexpress-di - JFS filesystem support (udeb)
 kernel-image-3.10-1-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.10-1-vexpress-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.10-1-kirkwood-di - LED modules (udeb)
 linux-doc-3.10 - Linux kernel specific documentation for version 3.10
 linux-headers-3.10-1-486 - Header files for Linux 3.10-1-486
 linux-headers-3.10-1-4kc-malta - Header files for Linux 3.10-1-4kc-malta
 linux-headers-3.10-1-5kc-malta - Header files for Linux 3.10-1-5kc-malta
 linux-headers-3.10-1-686-pae - Header files for Linux 3.10-1-686-pae
 linux-headers-3.10-1-all - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-alpha - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-amd64 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-armel - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-armhf - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-hppa - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-i386 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-ia64 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-m68k - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-mips - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-mipsel - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-powerpc - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-powerpcspe - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-ppc64 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-s390 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-s390x - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-sh4 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-sparc64 - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-all-sparc - All header files for Linux 3.10 (meta-package)
 linux-headers-3.10-1-alpha-generic - Header files for Linux 3.10-1-alpha-generic
 linux-headers-3.10-1-alpha-legacy - Header files for Linux 3.10-1-alpha-legacy
 linux-headers-3.10-1-alpha-smp - Header files for Linux 3.10-1-alpha-smp
 linux-headers-3.10-1-amd64 - Header files for Linux 3.10-1-amd64
 linux-headers-3.10-1-armmp - Header files for Linux 3.10-1-armmp
 linux-headers-3.10-1-common - Common header files for Linux 3.10-1
 linux-headers-3.10-1-iop32x - Header files for Linux 3.10-1-iop32x
 linux-headers-3.10-1-itanium - Header files for Linux 3.10-1-itanium
 linux-headers-3.10-1-ixp4xx - Header files for Linux 3.10-1-ixp4xx
 linux-headers-3.10-1-kirkwood - Header files for Linux 3.10-1-kirkwood
 linux-headers-3.10-1-loongson-2f - Header files for Linux 3.10-1-loongson-2f
 linux-headers-3.10-1-m68k - Header files for Linux 3.10-1-m68k
 linux-headers-3.10-1-mckinley - Header files for Linux 3.10-1-mckinley
 linux-headers-3.10-1-mv78xx0 - Header files for Linux 3.10-1-mv78xx0
 linux-headers-3.10-1-mx5 - Header files for Linux 3.10-1-mx5
 linux-headers-3.10-1-octeon - Header files for Linux 3.10-1-octeon
 linux-headers-3.10-1-omap - Header files for Linux 3.10-1-omap
 linux-headers-3.10-1-orion5x - Header files for Linux 3.10-1-orion5x
 linux-headers-3.10-1-parisc64 - Header files for Linux 3.10-1-parisc64
 linux-headers-3.10-1-parisc64-smp - Header files for Linux 3.10-1-parisc64-smp
 linux-headers-3.10-1-parisc - Header files for Linux 3.10-1-parisc
 linux-headers-3.10-1-parisc-smp - Header files for Linux 3.10-1-parisc-smp
 linux-headers-3.10-1-powerpc64 - Header files for Linux 3.10-1-powerpc64
 linux-headers-3.10-1-powerpc - Header files for Linux 3.10-1-powerpc
 linux-headers-3.10-1-powerpc-smp - Header files for Linux 3.10-1-powerpc-smp
 linux-headers-3.10-1-powerpcspe - Header files for Linux 3.10-1-powerpcspe
 linux-headers-3.10-1-r4k-ip22 - Header files for Linux 3.10-1-r4k-ip22
 linux-headers-3.10-1-r5k-cobalt - Header files for Linux 3.10-1-r5k-cobalt
 linux-headers-3.10-1-r5k-ip32 - Header files for Linux 3.10-1-r5k-ip32
 linux-headers-3.10-1-s390x - Header files for Linux 3.10-1-s390x
 linux-headers-3.10-1-sb1a-bcm91480b - Header files for Linux 3.10-1-sb1a-bcm91480b
 linux-headers-3.10-1-sb1-bcm91250a - Header files for Linux 3.10-1-sb1-bcm91250a
 linux-headers-3.10-1-sh7751r - Header files for Linux 3.10-1-sh7751r
 linux-headers-3.10-1-sh7785lcr - Header files for Linux 3.10-1-sh7785lcr
 linux-headers-3.10-1-sparc64 - Header files for Linux 3.10-1-sparc64
 linux-headers-3.10-1-sparc64-smp - Header files for Linux 3.10-1-sparc64-smp
 linux-headers-3.10-1-versatile - Header files for Linux 3.10-1-versatile
 linux-headers-3.10-1-vexpress - Header files for Linux 3.10-1-vexpress
 linux-image-3.10-1-486 - Linux 3.10 for older PCs
 linux-image-3.10-1-4kc-malta - Linux 3.10 for MIPS Malta
 linux-image-3.10-1-5kc-malta - Linux 3.10 for MIPS Malta (64-bit)
 linux-image-3.10-1-686-pae-dbg - Debugging symbols for Linux 3.10-1-686-pae
 linux-image-3.10-1-686-pae - Linux 3.10 for modern PCs
 linux-image-3.10-1-alpha-generic - Linux 3.10 for Alpha
 linux-image-3.10-1-alpha-legacy - Linux 3.10 for Alpha Legacy
 linux-image-3.10-1-alpha-smp - Linux 3.10 for Alpha SMP
 linux-image-3.10-1-amd64-dbg - Debugging symbols for Linux 3.10-1-amd64
 linux-image-3.10-1-amd64 - Linux 3.10 for 64-bit PCs
 linux-image-3.10-1-armmp - Linux 3.10 for ARMv7 multiplatform compatible SoCs
 linux-image-3.10-1-iop32x - Linux 3.10 for IOP32x
 linux-image-3.10-1-itanium - Linux 3.10 for Itanium
 linux-image-3.10-1-ixp4xx - Linux 3.10 for IXP4xx
 linux-image-3.10-1-kirkwood - Linux 3.10 for Marvell Kirkwood
 linux-image-3.10-1-loongson-2f - Linux 3.10 for Loongson 2F
 linux-image-3.10-1-m68k - Linux 3.10 for Motorola MC68020+ family
 linux-image-3.10-1-mckinley - Linux 3.10 for Itanium II
 linux-image-3.10-1-mv78xx0 - Linux 3.10 for Marvell 78xx0
 linux-image-3.10-1-mx5 - Linux 3.10 for Freescale i.MX51/53
 linux-image-3.10-1-octeon - Linux 3.10 for Octeon
 linux-image-3.10-1-omap - Linux 3.10 for TI OMAP3+
 linux-image-3.10-1-orion5x - Linux 3.10 for Marvell Orion
 linux-image-3.10-1-parisc64 - Linux 3.10 for 64-bit PA-RISC
 linux-image-3.10-1-parisc64-smp - Linux 3.10 for multiprocessor 64-bit PA-RISC
 linux-image-3.10-1-parisc - Linux 3.10 for 32-bit PA-RISC
 linux-image-3.10-1-parisc-smp - Linux 3.10 for multiprocessor 32-bit PA-RISC
 linux-image-3.10-1-powerpc64 - Linux 3.10 for 64-bit PowerPC
 linux-image-3.10-1-powerpc - Linux 3.10 for uniprocessor 32-bit PowerPC
 linux-image-3.10-1-powerpc-smp - Linux 3.10 for multiprocessor 32-bit PowerPC
 linux-image-3.10-1-powerpcspe - Linux 3.10 for 32-bit PowerPC with SPE (instead of AltiVec) with
 linux-image-3.10-1-r4k-ip22 - Linux 3.10 for SGI IP22
 linux-image-3.10-1-r5k-cobalt - Linux 3.10 for Cobalt
 linux-image-3.10-1-r5k-ip32 - Linux 3.10 for SGI IP32
 linux-image-3.10-1-s390x-dbg - Debugging symbols for Linux 3.10-1-s390x
 linux-image-3.10-1-s390x - Linux 3.10 for IBM zSeries
 linux-image-3.10-1-sb1a-bcm91480b - Linux 3.10 for BCM91480B
 linux-image-3.10-1-sb1-bcm91250a - Linux 3.10 for BCM91250A
 linux-image-3.10-1-sh7751r - Linux 3.10 for sh7751r
 linux-image-3.10-1-sh7785lcr - Linux 3.10 for sh7785lcr
 linux-image-3.10-1-sparc64 - Linux 3.10 for uniprocessor 64-bit UltraSPARC
 linux-image-3.10-1-sparc64-smp - Linux 3.10 for multiprocessor 64-bit UltraSPARC
 linux-image-3.10-1-versatile - Linux 3.10 for Versatile
 linux-image-3.10-1-vexpress - Linux 3.10 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.10 - Linux kernel API manual pages for version 3.10
 linux-source-3.10 - Linux kernel source for version 3.10 with Debian patches
 linux-support-3.10-1 - Support files for Linux 3.10
 loop-modules-3.10-1-486-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-versatile-di - Loopback filesystem support (udeb)
 loop-modules-3.10-1-vexpress-di - Loopback filesystem support (udeb)
 md-modules-3.10-1-486-di - RAID and LVM support (udeb)
 md-modules-3.10-1-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.10-1-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.10-1-amd64-di - RAID and LVM support (udeb)
 md-modules-3.10-1-amiga-di - RAID and LVM support (udeb)
 md-modules-3.10-1-atari-di - RAID and LVM support (udeb)
 md-modules-3.10-1-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.10-1-itanium-di - RAID and LVM support (udeb)
 md-modules-3.10-1-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.10-1-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.10-1-mac-di - RAID and LVM support (udeb)
 md-modules-3.10-1-mx5-di - RAID and LVM support (udeb)
 md-modules-3.10-1-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.10-1-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.10-1-parisc-di - RAID and LVM support (udeb)
 md-modules-3.10-1-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.10-1-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.10-1-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.10-1-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.10-1-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.10-1-s390x-di - RAID and LVM support (udeb)
 md-modules-3.10-1-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.10-1-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.10-1-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.10-1-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.10-1-versatile-di - RAID and LVM support (udeb)
 md-modules-3.10-1-vexpress-di - RAID and LVM support (udeb)
 minix-modules-3.10-1-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.10-1-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.10-1-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.10-1-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.10-1-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.10-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.10-1-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.10-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.10-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.10-1-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.10-1-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.10-1-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.10-1-mx5-di - MMC/SD card modules (udeb)
 mmc-modules-3.10-1-vexpress-di - MMC/SD card modules (udeb)
 mouse-modules-3.10-1-486-di - Mouse support (udeb)
 mouse-modules-3.10-1-686-pae-di - Mouse support (udeb)
 mouse-modules-3.10-1-amd64-di - Mouse support (udeb)
 mouse-modules-3.10-1-itanium-di - Mouse support (udeb)
 mouse-modules-3.10-1-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.10-1-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.10-1-powerpc-di - Mouse support (udeb)
 mtd-modules-3.10-1-mx5-di - MTD modules (udeb)
 multipath-modules-3.10-1-486-di - Multipath support (udeb)
 multipath-modules-3.10-1-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.10-1-686-pae-di - Multipath support (udeb)
 multipath-modules-3.10-1-amd64-di - Multipath support (udeb)
 multipath-modules-3.10-1-iop32x-di - Multipath support (udeb)
 multipath-modules-3.10-1-itanium-di - Multipath support (udeb)
 multipath-modules-3.10-1-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.10-1-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.10-1-mx5-di - Multipath support (udeb)
 multipath-modules-3.10-1-orion5x-di - Multipath support (udeb)
 multipath-modules-3.10-1-parisc64-di - Multipath support (udeb)
 multipath-modules-3.10-1-parisc-di - Multipath support (udeb)
 multipath-modules-3.10-1-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.10-1-powerpc-di - Multipath support (udeb)
 multipath-modules-3.10-1-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.10-1-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.10-1-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.10-1-s390x-di - Multipath support (udeb)
 multipath-modules-3.10-1-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.10-1-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.10-1-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.10-1-sparc64-di - Multipath support (udeb)
 multipath-modules-3.10-1-versatile-di - Multipath support (udeb)
 multipath-modules-3.10-1-vexpress-di - Multipath support (udeb)
 nbd-modules-3.10-1-486-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-versatile-di - Network Block Device modules (udeb)
 nbd-modules-3.10-1-vexpress-di - Network Block Device modules (udeb)
 nfs-modules-3.10-1-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-modules-3.10-1-486-di - NIC drivers (udeb)
 nic-modules-3.10-1-686-pae-di - NIC drivers (udeb)
 nic-modules-3.10-1-amd64-di - NIC drivers (udeb)
 nic-modules-3.10-1-iop32x-di - NIC drivers (udeb)
 nic-modules-3.10-1-itanium-di - NIC drivers (udeb)
 nic-modules-3.10-1-kirkwood-di - NIC drivers (udeb)
 nic-modules-3.10-1-loongson-2f-di - NIC drivers (udeb)
 nic-modules-3.10-1-orion5x-di - NIC drivers (udeb)
 nic-modules-3.10-1-parisc64-di - NIC drivers (udeb)
 nic-modules-3.10-1-parisc-di - NIC drivers (udeb)
 nic-modules-3.10-1-powerpc64-di - NIC drivers (udeb)
 nic-modules-3.10-1-powerpc-di - NIC drivers (udeb)
 nic-modules-3.10-1-s390x-di - NIC drivers (udeb)
 nic-modules-3.10-1-sh7751r-di - NIC drivers (udeb)
 nic-modules-3.10-1-sh7785lcr-di - NIC drivers (udeb)
 nic-modules-3.10-1-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.10-1-versatile-di - NIC drivers (udeb)
 nic-modules-3.10-1-vexpress-di - NIC drivers (udeb)
 nic-pcmcia-modules-3.10-1-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.10-1-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.10-1-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.10-1-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.10-1-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.10-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-versatile-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.10-1-vexpress-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.10-1-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-versatile-di - USB NIC drivers (udeb)
 nic-usb-modules-3.10-1-vexpress-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.10-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.10-1-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.10-1-amd64-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.10-1-mx5-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.10-1-vexpress-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.10-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.10-1-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.10-1-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.10-1-itanium-di - NTFS filesystem support (udeb)
 pata-modules-3.10-1-486-di - PATA drivers (udeb)
 pata-modules-3.10-1-686-pae-di - PATA drivers (udeb)
 pata-modules-3.10-1-amd64-di - PATA drivers (udeb)
 pata-modules-3.10-1-iop32x-di - PATA drivers (udeb)
 pata-modules-3.10-1-itanium-di - PATA drivers (udeb)
 pata-modules-3.10-1-mx5-di - PATA drivers (udeb)
 pata-modules-3.10-1-parisc64-di - PATA drivers (udeb)
 pata-modules-3.10-1-parisc-di - PATA drivers (udeb)
 pata-modules-3.10-1-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.10-1-powerpc-di - PATA drivers (udeb)
 pata-modules-3.10-1-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.10-1-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.10-1-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.10-1-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.10-1-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.10-1-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.10-1-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.10-1-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.10-1-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.10-1-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.10-1-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.10-1-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.10-1-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.10-1-powerpc-di - PCMCIA storage drivers (udeb)
 ppp-modules-3.10-1-486-di - PPP drivers (udeb)
 ppp-modules-3.10-1-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.10-1-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.10-1-amd64-di - PPP drivers (udeb)
 ppp-modules-3.10-1-amiga-di - PPP drivers (udeb)
 ppp-modules-3.10-1-atari-di - PPP drivers (udeb)
 ppp-modules-3.10-1-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.10-1-itanium-di - PPP drivers (udeb)
 ppp-modules-3.10-1-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.10-1-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.10-1-mac-di - PPP drivers (udeb)
 ppp-modules-3.10-1-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.10-1-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.10-1-parisc-di - PPP drivers (udeb)
 ppp-modules-3.10-1-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.10-1-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.10-1-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.10-1-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.10-1-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.10-1-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.10-1-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.10-1-versatile-di - PPP drivers (udeb)
 rtc-modules-3.10-1-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.10-1-486-di - SATA drivers (udeb)
 sata-modules-3.10-1-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.10-1-686-pae-di - SATA drivers (udeb)
 sata-modules-3.10-1-amd64-di - SATA drivers (udeb)
 sata-modules-3.10-1-iop32x-di - SATA drivers (udeb)
 sata-modules-3.10-1-itanium-di - SATA drivers (udeb)
 sata-modules-3.10-1-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.10-1-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.10-1-mx5-di - SATA drivers (udeb)
 sata-modules-3.10-1-orion5x-di - SATA drivers (udeb)
 sata-modules-3.10-1-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.10-1-powerpc-di - SATA drivers (udeb)
 sata-modules-3.10-1-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.10-1-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.10-1-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.10-1-sparc64-di - SATA drivers (udeb)
 sata-modules-3.10-1-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.10-1-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.10-1-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.10-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-versatile-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.10-1-vexpress-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.10-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.10-1-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.10-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.10-1-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.10-1-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.10-1-486-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-atari-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-mac-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.10-1-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.10-1-486-di - Serial drivers (udeb)
 serial-modules-3.10-1-686-pae-di - Serial drivers (udeb)
 serial-modules-3.10-1-amd64-di - Serial drivers (udeb)
 serial-modules-3.10-1-itanium-di - Serial drivers (udeb)
 serial-modules-3.10-1-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.10-1-powerpc-di - Serial drivers (udeb)
 sn-modules-3.10-1-itanium-di - SN modules (udeb)
 sound-modules-3.10-1-486-di - sound support (udeb)
 sound-modules-3.10-1-686-pae-di - sound support (udeb)
 sound-modules-3.10-1-amd64-di - sound support (udeb)
 sound-modules-3.10-1-sh7751r-di - sound support (udeb)
 sound-modules-3.10-1-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.10-1-486-di - speakup modules (udeb)
 speakup-modules-3.10-1-686-pae-di - speakup modules (udeb)
 speakup-modules-3.10-1-amd64-di - speakup modules (udeb)
 speakup-modules-3.10-1-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.10-1-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.10-1-486-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-atari-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-mac-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-versatile-di - squashfs modules (udeb)
 squashfs-modules-3.10-1-vexpress-di - squashfs modules (udeb)
 udf-modules-3.10-1-486-di - UDF modules (udeb)
 udf-modules-3.10-1-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.10-1-686-pae-di - UDF modules (udeb)
 udf-modules-3.10-1-amd64-di - UDF modules (udeb)
 udf-modules-3.10-1-amiga-di - UDF modules (udeb)
 udf-modules-3.10-1-atari-di - UDF modules (udeb)
 udf-modules-3.10-1-iop32x-di - UDF modules (udeb)
 udf-modules-3.10-1-itanium-di - UDF modules (udeb)
 udf-modules-3.10-1-kirkwood-di - UDF modules (udeb)
 udf-modules-3.10-1-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.10-1-mac-di - UDF modules (udeb)
 udf-modules-3.10-1-mx5-di - UDF modules (udeb)
 udf-modules-3.10-1-orion5x-di - UDF modules (udeb)
 udf-modules-3.10-1-powerpc64-di - UDF modules (udeb)
 udf-modules-3.10-1-powerpc-di - UDF modules (udeb)
 udf-modules-3.10-1-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.10-1-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.10-1-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.10-1-sh7751r-di - UDF modules (udeb)
 udf-modules-3.10-1-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.10-1-sparc64-di - UDF modules (udeb)
 udf-modules-3.10-1-versatile-di - UDF modules (udeb)
 udf-modules-3.10-1-vexpress-di - UDF modules (udeb)
 uinput-modules-3.10-1-486-di - uinput support (udeb)
 uinput-modules-3.10-1-686-pae-di - uinput support (udeb)
 uinput-modules-3.10-1-amd64-di - uinput support (udeb)
 uinput-modules-3.10-1-itanium-di - uinput support (udeb)
 uinput-modules-3.10-1-kirkwood-di - uinput support (udeb)
 uinput-modules-3.10-1-mx5-di - uinput support (udeb)
 uinput-modules-3.10-1-powerpc64-di - uinput support (udeb)
 uinput-modules-3.10-1-powerpc-di - uinput support (udeb)
 uinput-modules-3.10-1-vexpress-di - uinput support (udeb)
 usb-modules-3.10-1-486-di - USB support (udeb)
 usb-modules-3.10-1-4kc-malta-di - USB support (udeb)
 usb-modules-3.10-1-686-pae-di - USB support (udeb)
 usb-modules-3.10-1-amd64-di - USB support (udeb)
 usb-modules-3.10-1-iop32x-di - USB support (udeb)
 usb-modules-3.10-1-itanium-di - USB support (udeb)
 usb-modules-3.10-1-kirkwood-di - USB support (udeb)
 usb-modules-3.10-1-loongson-2f-di - USB support (udeb)
 usb-modules-3.10-1-orion5x-di - USB support (udeb)
 usb-modules-3.10-1-parisc64-di - USB support (udeb)
 usb-modules-3.10-1-parisc-di - USB support (udeb)
 usb-modules-3.10-1-powerpc64-di - USB support (udeb)
 usb-modules-3.10-1-powerpc-di - USB support (udeb)
 usb-modules-3.10-1-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.10-1-sparc64-di - USB support (udeb)
 usb-modules-3.10-1-versatile-di - USB support (udeb)
 usb-modules-3.10-1-vexpress-di - USB support (udeb)
 usb-serial-modules-3.10-1-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.10-1-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.10-1-486-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-versatile-di - USB storage support (udeb)
 usb-storage-modules-3.10-1-vexpress-di - USB storage support (udeb)
 virtio-modules-3.10-1-486-di - virtio modules (udeb)
 virtio-modules-3.10-1-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.10-1-686-pae-di - virtio modules (udeb)
 virtio-modules-3.10-1-amd64-di - virtio modules (udeb)
 virtio-modules-3.10-1-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.10-1-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.10-1-powerpc-di - virtio modules (udeb)
 virtio-modules-3.10-1-s390x-di - virtio modules (udeb)
 virtio-modules-3.10-1-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.10-1-sparc64-di - virtio modules (udeb)
 virtio-modules-3.10-1-versatile-di - virtio modules (udeb)
 xen-linux-system-3.10-1-686-pae - Xen system with Linux 3.10 on modern PCs (meta-package)
 xen-linux-system-3.10-1-amd64 - Xen system with Linux 3.10 on 64-bit PCs (meta-package)
 xfs-modules-3.10-1-486-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.10-1-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.10-1-486-di - zlib modules (udeb)
 zlib-modules-3.10-1-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.10-1-686-pae-di - zlib modules (udeb)
 zlib-modules-3.10-1-amd64-di - zlib modules (udeb)
 zlib-modules-3.10-1-amiga-di - zlib modules (udeb)
 zlib-modules-3.10-1-atari-di - zlib modules (udeb)
 zlib-modules-3.10-1-iop32x-di - zlib modules (udeb)
 zlib-modules-3.10-1-itanium-di - zlib modules (udeb)
 zlib-modules-3.10-1-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.10-1-mac-di - zlib modules (udeb)
 zlib-modules-3.10-1-orion5x-di - zlib modules (udeb)
 zlib-modules-3.10-1-parisc64-di - zlib modules (udeb)
 zlib-modules-3.10-1-parisc-di - zlib modules (udeb)
 zlib-modules-3.10-1-powerpc-di - zlib modules (udeb)
 zlib-modules-3.10-1-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.10-1-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.10-1-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.10-1-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.10-1-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.10-1-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.10-1-sparc64-di - zlib modules (udeb)
 zlib-modules-3.10-1-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.10.3-1) unstable; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.10.2
     - CIFS: Fix a deadlock when a file is reopened
     - jbd2: move superblock checksum calculation to jbd2_write_superblock()
     - jbd2: fix theoretical race in jbd2__journal_restart
     - ext4: fix corruption when online resizing a fs with 1K block size
     - ext3,ext4: don't mess with dir_file->f_pos in htree_dirblock_to_tree()
     - ext4: check error return from ext4_write_inline_data_end()
     - xhci: check for failed dma pool allocation
     - [x86] drivers: hv: switch to use mb() instead of smp_mb()
     - cgroup: fix umount vs cgroup_event_remove() race
     - cgroup: fix RCU accesses to task->cgroups
     - [hppa] Fix gcc miscompilation in pa_memcpy()
     - [hppa] Ensure volatile space register %sr1 is not clobbered
     - genirq: Fix can_request_irq() for IRQs without an action
       (Closes: #709647)
     - [x86] ACPI: Fix HP Folio 13 EC register access (Closes: #684186)
       + ACPI: Add CMOS RTC Operation Region handler support
       + ACPI / EC: Add HP Folio 13 to ec_dmi_table in order to skip DSDT scan
     - ocfs2: xattr: fix inlined xattr reflink
     - iwlwifi: pcie: fix race in queue unmapping
     - Btrfs: fix estale with btrfs send
     - Btrfs: hold the tree mod lock in __tree_mod_log_rewind
     - Btrfs: only do the tree_mod_log_free_eb if this is our last ref
     - ext4: fix data offset overflow on 32-bit archs in
       ext4_inline_data_fiemap()
     - ext4: fix overflows in SEEK_HOLE, SEEK_DATA implementations
     - ext4: fix data offset overflow in ext4_xattr_fiemap() on 32-bit archs
     - ext4: fix overflow when counting used blocks on 32-bit architectures
     - ext4: fix ext4_get_group_number()
     - ext4: don't allow ext4_free_blocks() to fail due to ENOMEM
     - [arm] 7767/1: let the ASID allocator handle suspended animation
     - [arm] 7768/1: prevent risks of out-of-bound access in ASID allocator
     - [arm] 7769/1: Cortex-A15: fix erratum 798181 implementation
     - [arm] 7778/1: smp_twd: twd_update_frequency need be run on all online CPUs
     - [armhf] dts: imx: cpus/cpu nodes dts updates
     - [armhf] drivers/dma/pl330.c: fix locking in pl330_free_chan_resources()
     - memcg, kmem: fix reference count handling on the error path
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.10.3
     - cpufreq: Revert commit a66b2e to fix suspend/resume regression
     - iio: Fix iio_channel_has_info
     - iio: inkern: fix iio_convert_raw_to_processed_unlocked
     - ALSA: seq-oss: Initialize MIDI clients asynchronously
     - ALSA: Fix unlocked snd_pcm_stop() calls in various drivers
     - libata-zpodd: Use ata_tf_init() to select the right device
     - md/raid10: fix bug which causes all RAID10 reshapes to move no data.
     - md/raid10: fix two bugs affecting RAID10 reshape.
     - md/raid10: fix two problems with RAID10 resync. (Closes: #717681)
     - mac80211: close AP_VLAN interfaces before unregistering all
     - svcrpc: fix failures to handle -1 uid's
     - svcrpc: fix handling of too-short rpc's
     - drm/i915: Fix context sizes on HSW
     - drm/i915: Only clear write-domains after a successful wait-seqno
     - drm/gem: fix not to assign error value to gem name
     - drm/nv50-/disp: Use output specific mask in interrupt (Closes: #717590)
     - iommu/amd: Only unmap large pages from the first pte
     - MIPS: Octeon: Don't clobber bootloader data structures.
     - perf: Clone child context from parent context pmu
     - perf: Remove WARN_ON_ONCE() check in __perf_event_enable() for valid
       scenario
     - perf: Fix perf_lock_task_context() vs RCU
     - tracing: Protect ftrace_trace_arrays list in trace_events.c
     - tracing: Fix race between deleting buffer and setting events
 .
   [ Arnaud Patard ]
   * udeb: add ehci-pci to usb-modules
 .
   [ Ben Hutchings ]
   * udeb: Add snd-cmi8328 and snd-scs1x to sound-modules, thanks to
     Samuel Thibault (Closes: #717183)
   * be2net: Fix to avoid hardware workaround when not needed
   * iwlwifi: Update 3160 and 7260 support to work with production firmware
   * rtlwifi: rtl8723ae: Fix typo in firmware names
   * [x86] Change INTEL_MEI_ME back to a module (Closes: #717383)
   * [armhf/armmp] Enable NET_CALXEDA_XGMAC as module (Closes: #717269)
   * linux-source: Switch compression of tarball and patch to xz.  Disable
     compression of package (but use gzip, to keep old tools happy).
   * linux-source: Install kernel config files for linux-image packages in
     /usr/src/linux-config-$UPSTREAMVERSION directory
   * ata: Disable SATA_INIC162X - this driver corrupts data and is not
     expected to be fixed (Closes: #714295)
   * writeback: Fix periodic writeback after fs mount
   * sfc: Fix memory leak when discarding scattered packets
   * neighbour: fix a race in neigh_destroy()
   * virtio: support unlocked queue poll
   * virtio_net: fix race in RX VQ processing
   * vhost-net: fix use-after-free in vhost_net_flush
   * tuntap: correctly linearize skb when zerocopy is used
   * macvtap: correctly linearize skb when zerocopy is used
   * ipv6: in case of link failure remove route directly instead of
     letting it expire
   * 9p: fix off by one causing access violations and memory corruption
 .
   [ Thorsten Glaser ]
   * Update m68k configs (Closes: #717689):
     - disable some functionality due to size constraints
     - switch to using initrd
     - drop all flavours; build a generic image that runs on
       multiple subarchitectores (old Amiga, Atari, Macintosh tested;
       old BVME6000, MVME147, MVME16x, new Apollo, Q40/Q60 untested)
     - use gcc-4.8
     - add patch to make Atari EtherNAT actually selectable
   * nfs: Enable swap on NFS
   * fs/nls: Enable Macintosh HFS+ codepage modules
   * debian/control: Fix Vcs-Svn: use anonscm.debian.org
Checksums-Sha1: 
 a3e149e4e0c13af436d08a7e8cb2b1be1e4e2354 93398 linux_3.10.3-1.dsc
 637e1ddee61acd065d4c472d9ca790fdef90332e 73933092 linux_3.10.3.orig.tar.xz
 eb7d413a1d076b5a70d18e83679b3b0f4178344e 2475664 linux_3.10.3-1.debian.tar.xz
 39e239d8918bf0bcb020ec5719391437374be34e 229038 linux-support-3.10-1_3.10.3-1_all.deb
 35be434fdf84c5109ab489eac6f64c4841bba0d0 7269350 linux-doc-3.10_3.10.3-1_all.deb
 7c8cb868190d619ccc916d29529f9e8af319bfd8 3185996 linux-manual-3.10_3.10.3-1_all.deb
 fa86e361e4262e0c0c59ea6da6a6281f9d7c6f1e 75419952 linux-source-3.10_3.10.3-1_all.deb
Checksums-Sha256: 
 a899b89ce6a76bd2ffd0d94d2bb499bf4a67e0ec6b71e4ce76a755af28b01117 93398 linux_3.10.3-1.dsc
 840473fd0b5eac7a0b9239d3b3bce56f6452f0ca8695d5a7e58e31ed0e9f42be 73933092 linux_3.10.3.orig.tar.xz
 3dc3ff196f7a74f2a813822d7a12b5876e6009cc68948fcc285c28e29087f2f9 2475664 linux_3.10.3-1.debian.tar.xz
 e2b93496552ecab8a1ab13e0584a24fcd7ddf5ea5f944c1610da252f2ee0152a 229038 linux-support-3.10-1_3.10.3-1_all.deb
 8d3b801af1067aa099dc684f74052aa27674207adf3b77c1398b7a3237ea0987 7269350 linux-doc-3.10_3.10.3-1_all.deb
 4c03b28f9236bd878e92bbaa196b38c560d26d223486504cdf2dd7e6a29cabe0 3185996 linux-manual-3.10_3.10.3-1_all.deb
 059336f05b349f19b76310bdb477f4b7e4b116f0e980c3987eb4891dcd0697f2 75419952 linux-source-3.10_3.10.3-1_all.deb
Files: 
 16cd17f5f06a302d451ef7292bdee557 93398 kernel optional linux_3.10.3-1.dsc
 d13a130db4f0fa678e122a58ef610c36 73933092 kernel optional linux_3.10.3.orig.tar.xz
 29c315b9c93c4d07af2b7708b0e2d0a6 2475664 kernel optional linux_3.10.3-1.debian.tar.xz
 8229163aeb850d806d3619fe901097de 229038 devel optional linux-support-3.10-1_3.10.3-1_all.deb
 29905ecaee049d6a4dcbb8498cd6b526 7269350 doc optional linux-doc-3.10_3.10.3-1_all.deb
 e2f9315fa0b984f51931ac4559221db8 3185996 doc optional linux-manual-3.10_3.10.3-1_all.deb
 1cb30e9a22820121cf4a33a2629882bd 75419952 kernel optional linux-source-3.10_3.10.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUfSOCue/yOyVhhEJAQp+zRAAt9IYtpbn1UwBrj8ssnUObU/5sU6//Z/7
H5CUe9xOaw6jD45kzeq/dKDhqP21uC1/QGyZwQSmseZ2U2GRCZpN7jVNQmGvYKUF
ZM9UNysUNBzrlBNx2ClBg6UX/EzTfvdKBTp6URBjsA6jXKP3jc/kAOK5CLArqtwN
g/m75ddmdrWcWsTTjuAmgaDoofbmrMYzv0rbjWMpJtijtMY80THppUfk5GbeEJTX
ChDU6w+yZbHVqTxjgdHPZ2PdjD2qbgXmBqR2fbat/f37Gt8FrBpRWYBsZ18ghbFp
Yb5e2zx9oIs5LqE4pcDNsELrOEM2L3N9pYBKJhFk/cLkgv59k2a46MlVLhhqj5FN
aYNHjwFiw+WrJZbShs2lhomioOEZeK6fKBNmsC73o92HgIjAkvR+5QZd3A86sraI
4JkjdyzIwkutgTVpGpZssBFDzGnE6yjOFGPyqtOKIlqfe/2iJ2bgHohCErzeWEoF
dKej1ClsfbNA20hOWFNV8pnv1ZYt5/8055Ij2QXAlCv6GEoLaa4QjmRAOqNdGNjQ
zHoQqI0XjFGt5mHWkZCCNJJi2uo1jZlYXh6ytmWX2JBqrDwDuFvqhdDpdkfjgrwp
lLssusmFV54sdYehWzvoDtgcH7lYagW37GttHdSBHmH9vnCO6+nG6C2iQJOlMi4I
vMsu31Bnqhw=
=UgEB
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 28 Jul 2013 19:51:09 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Thu, 08 Aug 2013 22:03:04 GMT) Full text and rfc822 format available.

Notification sent to Raphael Hertzog <hertzog@debian.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #24 received at 717269-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 717269-close@bugs.debian.org
Subject: Bug#717269: fixed in linux 3.11~rc4-1~exp1
Date: Thu, 08 Aug 2013 22:01:33 +0000
Source: linux
Source-Version: 3.11~rc4-1~exp1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717269@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 08 Aug 2013 13:09:47 +0200
Source: linux
Binary: linux-source-3.11 linux-doc-3.11 linux-manual-3.11 linux-support-3.11-rc4 linux-libc-dev linux-headers-3.11-rc4-all linux-headers-3.11-rc4-all-alpha linux-headers-3.11-rc4-common linux-image-3.11-rc4-alpha-generic linux-headers-3.11-rc4-alpha-generic linux-image-3.11-rc4-alpha-smp linux-headers-3.11-rc4-alpha-smp linux-image-3.11-rc4-alpha-legacy linux-headers-3.11-rc4-alpha-legacy linux-headers-3.11-rc4-all-amd64 kernel-image-3.11-rc4-amd64-di nic-modules-3.11-rc4-amd64-di nic-wireless-modules-3.11-rc4-amd64-di nic-shared-modules-3.11-rc4-amd64-di serial-modules-3.11-rc4-amd64-di usb-serial-modules-3.11-rc4-amd64-di ppp-modules-3.11-rc4-amd64-di pata-modules-3.11-rc4-amd64-di cdrom-core-modules-3.11-rc4-amd64-di firewire-core-modules-3.11-rc4-amd64-di scsi-core-modules-3.11-rc4-amd64-di scsi-modules-3.11-rc4-amd64-di scsi-common-modules-3.11-rc4-amd64-di scsi-extra-modules-3.11-rc4-amd64-di loop-modules-3.11-rc4-amd64-di btrfs-modules-3.11-rc4-amd64-di
 ext2-modules-3.11-rc4-amd64-di ext3-modules-3.11-rc4-amd64-di ext4-modules-3.11-rc4-amd64-di isofs-modules-3.11-rc4-amd64-di jfs-modules-3.11-rc4-amd64-di ntfs-modules-3.11-rc4-amd64-di xfs-modules-3.11-rc4-amd64-di fat-modules-3.11-rc4-amd64-di md-modules-3.11-rc4-amd64-di multipath-modules-3.11-rc4-amd64-di usb-modules-3.11-rc4-amd64-di usb-storage-modules-3.11-rc4-amd64-di pcmcia-storage-modules-3.11-rc4-amd64-di fb-modules-3.11-rc4-amd64-di input-modules-3.11-rc4-amd64-di event-modules-3.11-rc4-amd64-di mouse-modules-3.11-rc4-amd64-di nic-pcmcia-modules-3.11-rc4-amd64-di pcmcia-modules-3.11-rc4-amd64-di nic-usb-modules-3.11-rc4-amd64-di sata-modules-3.11-rc4-amd64-di core-modules-3.11-rc4-amd64-di acpi-modules-3.11-rc4-amd64-di i2c-modules-3.11-rc4-amd64-di crc-modules-3.11-rc4-amd64-di crypto-modules-3.11-rc4-amd64-di crypto-dm-modules-3.11-rc4-amd64-di efi-modules-3.11-rc4-amd64-di ata-modules-3.11-rc4-amd64-di mmc-core-modules-3.11-rc4-amd64-di
 mmc-modules-3.11-rc4-amd64-di nbd-modules-3.11-rc4-amd64-di squashfs-modules-3.11-rc4-amd64-di speakup-modules-3.11-rc4-amd64-di virtio-modules-3.11-rc4-amd64-di uinput-modules-3.11-rc4-amd64-di sound-modules-3.11-rc4-amd64-di zlib-modules-3.11-rc4-amd64-di hyperv-modules-3.11-rc4-amd64-di udf-modules-3.11-rc4-amd64-di fuse-modules-3.11-rc4-amd64-di linux-image-3.11-rc4-amd64 linux-headers-3.11-rc4-amd64 linux-image-3.11-rc4-amd64-dbg xen-linux-system-3.11-rc4-amd64 linux-headers-3.11-rc4-all-armel kernel-image-3.11-rc4-iop32x-di nic-modules-3.11-rc4-iop32x-di nic-shared-modules-3.11-rc4-iop32x-di usb-serial-modules-3.11-rc4-iop32x-di ppp-modules-3.11-rc4-iop32x-di pata-modules-3.11-rc4-iop32x-di cdrom-core-modules-3.11-rc4-iop32x-di scsi-core-modules-3.11-rc4-iop32x-di loop-modules-3.11-rc4-iop32x-di ipv6-modules-3.11-rc4-iop32x-di btrfs-modules-3.11-rc4-iop32x-di ext2-modules-3.11-rc4-iop32x-di ext3-modules-3.11-rc4-iop32x-di ext4-modules-3.11-rc4-iop32x-di
 isofs-modules-3.11-rc4-iop32x-di jffs2-modules-3.11-rc4-iop32x-di jfs-modules-3.11-rc4-iop32x-di fat-modules-3.11-rc4-iop32x-di md-modules-3.11-rc4-iop32x-di multipath-modules-3.11-rc4-iop32x-di usb-modules-3.11-rc4-iop32x-di usb-storage-modules-3.11-rc4-iop32x-di event-modules-3.11-rc4-iop32x-di nic-usb-modules-3.11-rc4-iop32x-di sata-modules-3.11-rc4-iop32x-di core-modules-3.11-rc4-iop32x-di crc-modules-3.11-rc4-iop32x-di crypto-modules-3.11-rc4-iop32x-di crypto-dm-modules-3.11-rc4-iop32x-di ata-modules-3.11-rc4-iop32x-di nbd-modules-3.11-rc4-iop32x-di squashfs-modules-3.11-rc4-iop32x-di zlib-modules-3.11-rc4-iop32x-di udf-modules-3.11-rc4-iop32x-di fuse-modules-3.11-rc4-iop32x-di kernel-image-3.11-rc4-kirkwood-di nic-modules-3.11-rc4-kirkwood-di nic-shared-modules-3.11-rc4-kirkwood-di usb-serial-modules-3.11-rc4-kirkwood-di ppp-modules-3.11-rc4-kirkwood-di cdrom-core-modules-3.11-rc4-kirkwood-di scsi-core-modules-3.11-rc4-kirkwood-di
 loop-modules-3.11-rc4-kirkwood-di btrfs-modules-3.11-rc4-kirkwood-di ext2-modules-3.11-rc4-kirkwood-di ext3-modules-3.11-rc4-kirkwood-di ext4-modules-3.11-rc4-kirkwood-di isofs-modules-3.11-rc4-kirkwood-di jfs-modules-3.11-rc4-kirkwood-di fat-modules-3.11-rc4-kirkwood-di minix-modules-3.11-rc4-kirkwood-di md-modules-3.11-rc4-kirkwood-di multipath-modules-3.11-rc4-kirkwood-di usb-modules-3.11-rc4-kirkwood-di usb-storage-modules-3.11-rc4-kirkwood-di fb-modules-3.11-rc4-kirkwood-di input-modules-3.11-rc4-kirkwood-di event-modules-3.11-rc4-kirkwood-di mouse-modules-3.11-rc4-kirkwood-di nic-usb-modules-3.11-rc4-kirkwood-di sata-modules-3.11-rc4-kirkwood-di core-modules-3.11-rc4-kirkwood-di crc-modules-3.11-rc4-kirkwood-di crypto-modules-3.11-rc4-kirkwood-di crypto-dm-modules-3.11-rc4-kirkwood-di mmc-modules-3.11-rc4-kirkwood-di nbd-modules-3.11-rc4-kirkwood-di squashfs-modules-3.11-rc4-kirkwood-di uinput-modules-3.11-rc4-kirkwood-di leds-modules-3.11-rc4-kirkwood-di
 udf-modules-3.11-rc4-kirkwood-di fuse-modules-3.11-rc4-kirkwood-di kernel-image-3.11-rc4-orion5x-di nic-modules-3.11-rc4-orion5x-di nic-shared-modules-3.11-rc4-orion5x-di usb-serial-modules-3.11-rc4-orion5x-di ppp-modules-3.11-rc4-orion5x-di cdrom-core-modules-3.11-rc4-orion5x-di scsi-core-modules-3.11-rc4-orion5x-di loop-modules-3.11-rc4-orion5x-di ipv6-modules-3.11-rc4-orion5x-di btrfs-modules-3.11-rc4-orion5x-di ext2-modules-3.11-rc4-orion5x-di ext3-modules-3.11-rc4-orion5x-di ext4-modules-3.11-rc4-orion5x-di isofs-modules-3.11-rc4-orion5x-di jffs2-modules-3.11-rc4-orion5x-di jfs-modules-3.11-rc4-orion5x-di fat-modules-3.11-rc4-orion5x-di minix-modules-3.11-rc4-orion5x-di md-modules-3.11-rc4-orion5x-di multipath-modules-3.11-rc4-orion5x-di usb-modules-3.11-rc4-orion5x-di usb-storage-modules-3.11-rc4-orion5x-di event-modules-3.11-rc4-orion5x-di nic-usb-modules-3.11-rc4-orion5x-di sata-modules-3.11-rc4-orion5x-di core-modules-3.11-rc4-orion5x-di
 crc-modules-3.11-rc4-orion5x-di crypto-modules-3.11-rc4-orion5x-di crypto-dm-modules-3.11-rc4-orion5x-di nbd-modules-3.11-rc4-orion5x-di squashfs-modules-3.11-rc4-orion5x-di zlib-modules-3.11-rc4-orion5x-di udf-modules-3.11-rc4-orion5x-di fuse-modules-3.11-rc4-orion5x-di kernel-image-3.11-rc4-versatile-di nic-modules-3.11-rc4-versatile-di nic-shared-modules-3.11-rc4-versatile-di usb-serial-modules-3.11-rc4-versatile-di ppp-modules-3.11-rc4-versatile-di cdrom-core-modules-3.11-rc4-versatile-di scsi-core-modules-3.11-rc4-versatile-di scsi-common-modules-3.11-rc4-versatile-di loop-modules-3.11-rc4-versatile-di btrfs-modules-3.11-rc4-versatile-di ext2-modules-3.11-rc4-versatile-di ext3-modules-3.11-rc4-versatile-di ext4-modules-3.11-rc4-versatile-di isofs-modules-3.11-rc4-versatile-di fat-modules-3.11-rc4-versatile-di md-modules-3.11-rc4-versatile-di multipath-modules-3.11-rc4-versatile-di usb-modules-3.11-rc4-versatile-di usb-storage-modules-3.11-rc4-versatile-di
 nic-usb-modules-3.11-rc4-versatile-di sata-modules-3.11-rc4-versatile-di core-modules-3.11-rc4-versatile-di crc-modules-3.11-rc4-versatile-di crypto-modules-3.11-rc4-versatile-di crypto-dm-modules-3.11-rc4-versatile-di nbd-modules-3.11-rc4-versatile-di squashfs-modules-3.11-rc4-versatile-di virtio-modules-3.11-rc4-versatile-di zlib-modules-3.11-rc4-versatile-di udf-modules-3.11-rc4-versatile-di fuse-modules-3.11-rc4-versatile-di linux-image-3.11-rc4-iop32x linux-headers-3.11-rc4-iop32x linux-image-3.11-rc4-ixp4xx linux-headers-3.11-rc4-ixp4xx linux-image-3.11-rc4-kirkwood linux-headers-3.11-rc4-kirkwood linux-image-3.11-rc4-mv78xx0 linux-headers-3.11-rc4-mv78xx0 linux-image-3.11-rc4-orion5x linux-headers-3.11-rc4-orion5x linux-image-3.11-rc4-versatile linux-headers-3.11-rc4-versatile linux-headers-3.11-rc4-all-armhf kernel-image-3.11-rc4-mx5-di nic-wireless-modules-3.11-rc4-mx5-di nic-shared-modules-3.11-rc4-mx5-di pata-modules-3.11-rc4-mx5-di
 scsi-core-modules-3.11-rc4-mx5-di loop-modules-3.11-rc4-mx5-di btrfs-modules-3.11-rc4-mx5-di ext2-modules-3.11-rc4-mx5-di ext3-modules-3.11-rc4-mx5-di ext4-modules-3.11-rc4-mx5-di isofs-modules-3.11-rc4-mx5-di jfs-modules-3.11-rc4-mx5-di fat-modules-3.11-rc4-mx5-di minix-modules-3.11-rc4-mx5-di md-modules-3.11-rc4-mx5-di multipath-modules-3.11-rc4-mx5-di usb-storage-modules-3.11-rc4-mx5-di input-modules-3.11-rc4-mx5-di nic-usb-modules-3.11-rc4-mx5-di sata-modules-3.11-rc4-mx5-di core-modules-3.11-rc4-mx5-di crc-modules-3.11-rc4-mx5-di crypto-modules-3.11-rc4-mx5-di crypto-dm-modules-3.11-rc4-mx5-di ata-modules-3.11-rc4-mx5-di mmc-modules-3.11-rc4-mx5-di nbd-modules-3.11-rc4-mx5-di squashfs-modules-3.11-rc4-mx5-di uinput-modules-3.11-rc4-mx5-di udf-modules-3.11-rc4-mx5-di fuse-modules-3.11-rc4-mx5-di mtd-modules-3.11-rc4-mx5-di kernel-image-3.11-rc4-vexpress-di nic-modules-3.11-rc4-vexpress-di nic-wireless-modules-3.11-rc4-vexpress-di
 nic-shared-modules-3.11-rc4-vexpress-di scsi-core-modules-3.11-rc4-vexpress-di loop-modules-3.11-rc4-vexpress-di btrfs-modules-3.11-rc4-vexpress-di ext2-modules-3.11-rc4-vexpress-di ext3-modules-3.11-rc4-vexpress-di ext4-modules-3.11-rc4-vexpress-di isofs-modules-3.11-rc4-vexpress-di jfs-modules-3.11-rc4-vexpress-di fat-modules-3.11-rc4-vexpress-di md-modules-3.11-rc4-vexpress-di multipath-modules-3.11-rc4-vexpress-di usb-modules-3.11-rc4-vexpress-di usb-storage-modules-3.11-rc4-vexpress-di input-modules-3.11-rc4-vexpress-di nic-usb-modules-3.11-rc4-vexpress-di core-modules-3.11-rc4-vexpress-di crc-modules-3.11-rc4-vexpress-di crypto-modules-3.11-rc4-vexpress-di crypto-dm-modules-3.11-rc4-vexpress-di mmc-modules-3.11-rc4-vexpress-di nbd-modules-3.11-rc4-vexpress-di squashfs-modules-3.11-rc4-vexpress-di uinput-modules-3.11-rc4-vexpress-di udf-modules-3.11-rc4-vexpress-di fuse-modules-3.11-rc4-vexpress-di linux-image-3.11-rc4-armmp linux-headers-3.11-rc4-armmp
 linux-image-3.11-rc4-mx5 linux-headers-3.11-rc4-mx5 linux-image-3.11-rc4-omap linux-headers-3.11-rc4-omap linux-image-3.11-rc4-vexpress linux-headers-3.11-rc4-vexpress linux-headers-3.11-rc4-all-hppa kernel-image-3.11-rc4-parisc-di nic-modules-3.11-rc4-parisc-di ppp-modules-3.11-rc4-parisc-di pata-modules-3.11-rc4-parisc-di cdrom-core-modules-3.11-rc4-parisc-di scsi-core-modules-3.11-rc4-parisc-di scsi-modules-3.11-rc4-parisc-di loop-modules-3.11-rc4-parisc-di btrfs-modules-3.11-rc4-parisc-di ext3-modules-3.11-rc4-parisc-di ext4-modules-3.11-rc4-parisc-di fat-modules-3.11-rc4-parisc-di md-modules-3.11-rc4-parisc-di multipath-modules-3.11-rc4-parisc-di usb-modules-3.11-rc4-parisc-di usb-storage-modules-3.11-rc4-parisc-di input-modules-3.11-rc4-parisc-di core-modules-3.11-rc4-parisc-di crypto-modules-3.11-rc4-parisc-di crypto-dm-modules-3.11-rc4-parisc-di nbd-modules-3.11-rc4-parisc-di zlib-modules-3.11-rc4-parisc-di fuse-modules-3.11-rc4-parisc-di
 kernel-image-3.11-rc4-parisc64-di nic-modules-3.11-rc4-parisc64-di ppp-modules-3.11-rc4-parisc64-di pata-modules-3.11-rc4-parisc64-di cdrom-core-modules-3.11-rc4-parisc64-di scsi-core-modules-3.11-rc4-parisc64-di scsi-modules-3.11-rc4-parisc64-di loop-modules-3.11-rc4-parisc64-di btrfs-modules-3.11-rc4-parisc64-di ext3-modules-3.11-rc4-parisc64-di ext4-modules-3.11-rc4-parisc64-di fat-modules-3.11-rc4-parisc64-di md-modules-3.11-rc4-parisc64-di multipath-modules-3.11-rc4-parisc64-di usb-modules-3.11-rc4-parisc64-di usb-storage-modules-3.11-rc4-parisc64-di input-modules-3.11-rc4-parisc64-di core-modules-3.11-rc4-parisc64-di crypto-modules-3.11-rc4-parisc64-di crypto-dm-modules-3.11-rc4-parisc64-di nbd-modules-3.11-rc4-parisc64-di zlib-modules-3.11-rc4-parisc64-di fuse-modules-3.11-rc4-parisc64-di linux-image-3.11-rc4-parisc linux-headers-3.11-rc4-parisc linux-image-3.11-rc4-parisc-smp linux-headers-3.11-rc4-parisc-smp linux-image-3.11-rc4-parisc64
 linux-headers-3.11-rc4-parisc64 linux-image-3.11-rc4-parisc64-smp linux-headers-3.11-rc4-parisc64-smp linux-headers-3.11-rc4-all-i386 kernel-image-3.11-rc4-486-di nic-modules-3.11-rc4-486-di nic-wireless-modules-3.11-rc4-486-di nic-shared-modules-3.11-rc4-486-di serial-modules-3.11-rc4-486-di usb-serial-modules-3.11-rc4-486-di ppp-modules-3.11-rc4-486-di pata-modules-3.11-rc4-486-di cdrom-core-modules-3.11-rc4-486-di firewire-core-modules-3.11-rc4-486-di scsi-core-modules-3.11-rc4-486-di scsi-modules-3.11-rc4-486-di scsi-common-modules-3.11-rc4-486-di scsi-extra-modules-3.11-rc4-486-di loop-modules-3.11-rc4-486-di btrfs-modules-3.11-rc4-486-di ext2-modules-3.11-rc4-486-di ext3-modules-3.11-rc4-486-di ext4-modules-3.11-rc4-486-di isofs-modules-3.11-rc4-486-di jfs-modules-3.11-rc4-486-di ntfs-modules-3.11-rc4-486-di xfs-modules-3.11-rc4-486-di fat-modules-3.11-rc4-486-di md-modules-3.11-rc4-486-di multipath-modules-3.11-rc4-486-di usb-modules-3.11-rc4-486-di
 usb-storage-modules-3.11-rc4-486-di pcmcia-storage-modules-3.11-rc4-486-di fb-modules-3.11-rc4-486-di input-modules-3.11-rc4-486-di event-modules-3.11-rc4-486-di mouse-modules-3.11-rc4-486-di nic-pcmcia-modules-3.11-rc4-486-di pcmcia-modules-3.11-rc4-486-di nic-usb-modules-3.11-rc4-486-di sata-modules-3.11-rc4-486-di core-modules-3.11-rc4-486-di acpi-modules-3.11-rc4-486-di i2c-modules-3.11-rc4-486-di crc-modules-3.11-rc4-486-di crypto-modules-3.11-rc4-486-di crypto-dm-modules-3.11-rc4-486-di efi-modules-3.11-rc4-486-di ata-modules-3.11-rc4-486-di mmc-core-modules-3.11-rc4-486-di mmc-modules-3.11-rc4-486-di nbd-modules-3.11-rc4-486-di squashfs-modules-3.11-rc4-486-di speakup-modules-3.11-rc4-486-di virtio-modules-3.11-rc4-486-di uinput-modules-3.11-rc4-486-di sound-modules-3.11-rc4-486-di zlib-modules-3.11-rc4-486-di hyperv-modules-3.11-rc4-486-di udf-modules-3.11-rc4-486-di fuse-modules-3.11-rc4-486-di kernel-image-3.11-rc4-686-pae-di
 nic-modules-3.11-rc4-686-pae-di nic-wireless-modules-3.11-rc4-686-pae-di nic-shared-modules-3.11-rc4-686-pae-di serial-modules-3.11-rc4-686-pae-di usb-serial-modules-3.11-rc4-686-pae-di ppp-modules-3.11-rc4-686-pae-di pata-modules-3.11-rc4-686-pae-di cdrom-core-modules-3.11-rc4-686-pae-di firewire-core-modules-3.11-rc4-686-pae-di scsi-core-modules-3.11-rc4-686-pae-di scsi-modules-3.11-rc4-686-pae-di scsi-common-modules-3.11-rc4-686-pae-di scsi-extra-modules-3.11-rc4-686-pae-di loop-modules-3.11-rc4-686-pae-di btrfs-modules-3.11-rc4-686-pae-di ext2-modules-3.11-rc4-686-pae-di ext3-modules-3.11-rc4-686-pae-di ext4-modules-3.11-rc4-686-pae-di isofs-modules-3.11-rc4-686-pae-di jfs-modules-3.11-rc4-686-pae-di ntfs-modules-3.11-rc4-686-pae-di xfs-modules-3.11-rc4-686-pae-di fat-modules-3.11-rc4-686-pae-di md-modules-3.11-rc4-686-pae-di multipath-modules-3.11-rc4-686-pae-di usb-modules-3.11-rc4-686-pae-di usb-storage-modules-3.11-rc4-686-pae-di
 pcmcia-storage-modules-3.11-rc4-686-pae-di fb-modules-3.11-rc4-686-pae-di input-modules-3.11-rc4-686-pae-di event-modules-3.11-rc4-686-pae-di mouse-modules-3.11-rc4-686-pae-di nic-pcmcia-modules-3.11-rc4-686-pae-di pcmcia-modules-3.11-rc4-686-pae-di nic-usb-modules-3.11-rc4-686-pae-di sata-modules-3.11-rc4-686-pae-di core-modules-3.11-rc4-686-pae-di acpi-modules-3.11-rc4-686-pae-di i2c-modules-3.11-rc4-686-pae-di crc-modules-3.11-rc4-686-pae-di crypto-modules-3.11-rc4-686-pae-di crypto-dm-modules-3.11-rc4-686-pae-di efi-modules-3.11-rc4-686-pae-di ata-modules-3.11-rc4-686-pae-di mmc-core-modules-3.11-rc4-686-pae-di mmc-modules-3.11-rc4-686-pae-di nbd-modules-3.11-rc4-686-pae-di squashfs-modules-3.11-rc4-686-pae-di speakup-modules-3.11-rc4-686-pae-di virtio-modules-3.11-rc4-686-pae-di uinput-modules-3.11-rc4-686-pae-di sound-modules-3.11-rc4-686-pae-di zlib-modules-3.11-rc4-686-pae-di hyperv-modules-3.11-rc4-686-pae-di udf-modules-3.11-rc4-686-pae-di
 fuse-modules-3.11-rc4-686-pae-di linux-image-3.11-rc4-486 linux-headers-3.11-rc4-486 linux-image-3.11-rc4-686-pae linux-headers-3.11-rc4-686-pae linux-image-3.11-rc4-686-pae-dbg xen-linux-system-3.11-rc4-686-pae linux-headers-3.11-rc4-all-ia64 kernel-image-3.11-rc4-itanium-di nic-modules-3.11-rc4-itanium-di nic-shared-modules-3.11-rc4-itanium-di serial-modules-3.11-rc4-itanium-di ppp-modules-3.11-rc4-itanium-di pata-modules-3.11-rc4-itanium-di cdrom-core-modules-3.11-rc4-itanium-di firewire-core-modules-3.11-rc4-itanium-di scsi-core-modules-3.11-rc4-itanium-di scsi-modules-3.11-rc4-itanium-di loop-modules-3.11-rc4-itanium-di btrfs-modules-3.11-rc4-itanium-di ext2-modules-3.11-rc4-itanium-di ext3-modules-3.11-rc4-itanium-di ext4-modules-3.11-rc4-itanium-di isofs-modules-3.11-rc4-itanium-di jfs-modules-3.11-rc4-itanium-di ntfs-modules-3.11-rc4-itanium-di xfs-modules-3.11-rc4-itanium-di fat-modules-3.11-rc4-itanium-di md-modules-3.11-rc4-itanium-di
 multipath-modules-3.11-rc4-itanium-di usb-modules-3.11-rc4-itanium-di usb-storage-modules-3.11-rc4-itanium-di fb-modules-3.11-rc4-itanium-di input-modules-3.11-rc4-itanium-di event-modules-3.11-rc4-itanium-di mouse-modules-3.11-rc4-itanium-di pcmcia-modules-3.11-rc4-itanium-di nic-usb-modules-3.11-rc4-itanium-di sata-modules-3.11-rc4-itanium-di core-modules-3.11-rc4-itanium-di crc-modules-3.11-rc4-itanium-di crypto-modules-3.11-rc4-itanium-di crypto-dm-modules-3.11-rc4-itanium-di ata-modules-3.11-rc4-itanium-di nbd-modules-3.11-rc4-itanium-di squashfs-modules-3.11-rc4-itanium-di uinput-modules-3.11-rc4-itanium-di zlib-modules-3.11-rc4-itanium-di udf-modules-3.11-rc4-itanium-di fuse-modules-3.11-rc4-itanium-di ide-core-modules-3.11-rc4-itanium-di ide-modules-3.11-rc4-itanium-di sn-modules-3.11-rc4-itanium-di linux-image-3.11-rc4-itanium linux-headers-3.11-rc4-itanium linux-image-3.11-rc4-mckinley linux-headers-3.11-rc4-mckinley linux-headers-3.11-rc4-all-m68k
 kernel-image-3.11-rc4-amiga-di nic-shared-modules-3.11-rc4-amiga-di ppp-modules-3.11-rc4-amiga-di cdrom-core-modules-3.11-rc4-amiga-di scsi-modules-3.11-rc4-amiga-di btrfs-modules-3.11-rc4-amiga-di isofs-modules-3.11-rc4-amiga-di jfs-modules-3.11-rc4-amiga-di fat-modules-3.11-rc4-amiga-di md-modules-3.11-rc4-amiga-di crc-modules-3.11-rc4-amiga-di crypto-modules-3.11-rc4-amiga-di nbd-modules-3.11-rc4-amiga-di squashfs-modules-3.11-rc4-amiga-di zlib-modules-3.11-rc4-amiga-di udf-modules-3.11-rc4-amiga-di fuse-modules-3.11-rc4-amiga-di kernel-image-3.11-rc4-atari-di nic-shared-modules-3.11-rc4-atari-di ppp-modules-3.11-rc4-atari-di cdrom-core-modules-3.11-rc4-atari-di scsi-modules-3.11-rc4-atari-di btrfs-modules-3.11-rc4-atari-di isofs-modules-3.11-rc4-atari-di jfs-modules-3.11-rc4-atari-di fat-modules-3.11-rc4-atari-di md-modules-3.11-rc4-atari-di crc-modules-3.11-rc4-atari-di crypto-modules-3.11-rc4-atari-di nbd-modules-3.11-rc4-atari-di
 squashfs-modules-3.11-rc4-atari-di zlib-modules-3.11-rc4-atari-di udf-modules-3.11-rc4-atari-di fuse-modules-3.11-rc4-atari-di kernel-image-3.11-rc4-mac-di nic-shared-modules-3.11-rc4-mac-di ppp-modules-3.11-rc4-mac-di cdrom-core-modules-3.11-rc4-mac-di scsi-modules-3.11-rc4-mac-di btrfs-modules-3.11-rc4-mac-di isofs-modules-3.11-rc4-mac-di jfs-modules-3.11-rc4-mac-di fat-modules-3.11-rc4-mac-di md-modules-3.11-rc4-mac-di crc-modules-3.11-rc4-mac-di crypto-modules-3.11-rc4-mac-di nbd-modules-3.11-rc4-mac-di squashfs-modules-3.11-rc4-mac-di zlib-modules-3.11-rc4-mac-di udf-modules-3.11-rc4-mac-di fuse-modules-3.11-rc4-mac-di linux-image-3.11-rc4-m68k linux-headers-3.11-rc4-m68k linux-headers-3.11-rc4-all-mips kernel-image-3.11-rc4-sb1-bcm91250a-di nic-shared-modules-3.11-rc4-sb1-bcm91250a-di ppp-modules-3.11-rc4-sb1-bcm91250a-di cdrom-core-modules-3.11-rc4-sb1-bcm91250a-di scsi-core-modules-3.11-rc4-sb1-bcm91250a-di scsi-modules-3.11-rc4-sb1-bcm91250a-di
 scsi-common-modules-3.11-rc4-sb1-bcm91250a-di loop-modules-3.11-rc4-sb1-bcm91250a-di btrfs-modules-3.11-rc4-sb1-bcm91250a-di isofs-modules-3.11-rc4-sb1-bcm91250a-di jfs-modules-3.11-rc4-sb1-bcm91250a-di xfs-modules-3.11-rc4-sb1-bcm91250a-di fat-modules-3.11-rc4-sb1-bcm91250a-di md-modules-3.11-rc4-sb1-bcm91250a-di multipath-modules-3.11-rc4-sb1-bcm91250a-di usb-modules-3.11-rc4-sb1-bcm91250a-di usb-storage-modules-3.11-rc4-sb1-bcm91250a-di fb-modules-3.11-rc4-sb1-bcm91250a-di input-modules-3.11-rc4-sb1-bcm91250a-di sata-modules-3.11-rc4-sb1-bcm91250a-di crc-modules-3.11-rc4-sb1-bcm91250a-di crypto-modules-3.11-rc4-sb1-bcm91250a-di crypto-dm-modules-3.11-rc4-sb1-bcm91250a-di nbd-modules-3.11-rc4-sb1-bcm91250a-di squashfs-modules-3.11-rc4-sb1-bcm91250a-di rtc-modules-3.11-rc4-sb1-bcm91250a-di zlib-modules-3.11-rc4-sb1-bcm91250a-di udf-modules-3.11-rc4-sb1-bcm91250a-di fuse-modules-3.11-rc4-sb1-bcm91250a-di kernel-image-3.11-rc4-r4k-ip22-di
 nic-shared-modules-3.11-rc4-r4k-ip22-di loop-modules-3.11-rc4-r4k-ip22-di btrfs-modules-3.11-rc4-r4k-ip22-di isofs-modules-3.11-rc4-r4k-ip22-di jfs-modules-3.11-rc4-r4k-ip22-di xfs-modules-3.11-rc4-r4k-ip22-di md-modules-3.11-rc4-r4k-ip22-di multipath-modules-3.11-rc4-r4k-ip22-di crc-modules-3.11-rc4-r4k-ip22-di crypto-modules-3.11-rc4-r4k-ip22-di crypto-dm-modules-3.11-rc4-r4k-ip22-di nbd-modules-3.11-rc4-r4k-ip22-di squashfs-modules-3.11-rc4-r4k-ip22-di zlib-modules-3.11-rc4-r4k-ip22-di udf-modules-3.11-rc4-r4k-ip22-di fuse-modules-3.11-rc4-r4k-ip22-di kernel-image-3.11-rc4-r5k-ip32-di nic-shared-modules-3.11-rc4-r5k-ip32-di loop-modules-3.11-rc4-r5k-ip32-di btrfs-modules-3.11-rc4-r5k-ip32-di isofs-modules-3.11-rc4-r5k-ip32-di jfs-modules-3.11-rc4-r5k-ip32-di xfs-modules-3.11-rc4-r5k-ip32-di md-modules-3.11-rc4-r5k-ip32-di multipath-modules-3.11-rc4-r5k-ip32-di crc-modules-3.11-rc4-r5k-ip32-di crypto-modules-3.11-rc4-r5k-ip32-di
 crypto-dm-modules-3.11-rc4-r5k-ip32-di nbd-modules-3.11-rc4-r5k-ip32-di squashfs-modules-3.11-rc4-r5k-ip32-di zlib-modules-3.11-rc4-r5k-ip32-di udf-modules-3.11-rc4-r5k-ip32-di fuse-modules-3.11-rc4-r5k-ip32-di kernel-image-3.11-rc4-4kc-malta-di ppp-modules-3.11-rc4-4kc-malta-di cdrom-core-modules-3.11-rc4-4kc-malta-di loop-modules-3.11-rc4-4kc-malta-di btrfs-modules-3.11-rc4-4kc-malta-di isofs-modules-3.11-rc4-4kc-malta-di jfs-modules-3.11-rc4-4kc-malta-di xfs-modules-3.11-rc4-4kc-malta-di fat-modules-3.11-rc4-4kc-malta-di md-modules-3.11-rc4-4kc-malta-di multipath-modules-3.11-rc4-4kc-malta-di usb-modules-3.11-rc4-4kc-malta-di usb-storage-modules-3.11-rc4-4kc-malta-di input-modules-3.11-rc4-4kc-malta-di sata-modules-3.11-rc4-4kc-malta-di crc-modules-3.11-rc4-4kc-malta-di crypto-modules-3.11-rc4-4kc-malta-di crypto-dm-modules-3.11-rc4-4kc-malta-di nbd-modules-3.11-rc4-4kc-malta-di squashfs-modules-3.11-rc4-4kc-malta-di virtio-modules-3.11-rc4-4kc-malta-di
 zlib-modules-3.11-rc4-4kc-malta-di udf-modules-3.11-rc4-4kc-malta-di fuse-modules-3.11-rc4-4kc-malta-di linux-image-3.11-rc4-r4k-ip22 linux-headers-3.11-rc4-r4k-ip22 linux-image-3.11-rc4-r5k-ip32 linux-headers-3.11-rc4-r5k-ip32 linux-image-3.11-rc4-sb1-bcm91250a linux-headers-3.11-rc4-sb1-bcm91250a linux-image-3.11-rc4-sb1a-bcm91480b linux-headers-3.11-rc4-sb1a-bcm91480b linux-image-3.11-rc4-4kc-malta linux-headers-3.11-rc4-4kc-malta linux-image-3.11-rc4-5kc-malta linux-headers-3.11-rc4-5kc-malta linux-image-3.11-rc4-octeon linux-headers-3.11-rc4-octeon linux-headers-3.11-rc4-all-mipsel kernel-image-3.11-rc4-r5k-cobalt-di nic-shared-modules-3.11-rc4-r5k-cobalt-di ppp-modules-3.11-rc4-r5k-cobalt-di loop-modules-3.11-rc4-r5k-cobalt-di btrfs-modules-3.11-rc4-r5k-cobalt-di jfs-modules-3.11-rc4-r5k-cobalt-di xfs-modules-3.11-rc4-r5k-cobalt-di fat-modules-3.11-rc4-r5k-cobalt-di nfs-modules-3.11-rc4-r5k-cobalt-di md-modules-3.11-rc4-r5k-cobalt-di
 multipath-modules-3.11-rc4-r5k-cobalt-di crc-modules-3.11-rc4-r5k-cobalt-di crypto-modules-3.11-rc4-r5k-cobalt-di crypto-dm-modules-3.11-rc4-r5k-cobalt-di nbd-modules-3.11-rc4-r5k-cobalt-di squashfs-modules-3.11-rc4-r5k-cobalt-di zlib-modules-3.11-rc4-r5k-cobalt-di fuse-modules-3.11-rc4-r5k-cobalt-di kernel-image-3.11-rc4-loongson-2f-di nic-modules-3.11-rc4-loongson-2f-di nic-shared-modules-3.11-rc4-loongson-2f-di ppp-modules-3.11-rc4-loongson-2f-di cdrom-core-modules-3.11-rc4-loongson-2f-di loop-modules-3.11-rc4-loongson-2f-di btrfs-modules-3.11-rc4-loongson-2f-di isofs-modules-3.11-rc4-loongson-2f-di jfs-modules-3.11-rc4-loongson-2f-di xfs-modules-3.11-rc4-loongson-2f-di fat-modules-3.11-rc4-loongson-2f-di md-modules-3.11-rc4-loongson-2f-di multipath-modules-3.11-rc4-loongson-2f-di usb-modules-3.11-rc4-loongson-2f-di usb-storage-modules-3.11-rc4-loongson-2f-di input-modules-3.11-rc4-loongson-2f-di nic-usb-modules-3.11-rc4-loongson-2f-di
 sata-modules-3.11-rc4-loongson-2f-di crc-modules-3.11-rc4-loongson-2f-di crypto-modules-3.11-rc4-loongson-2f-di crypto-dm-modules-3.11-rc4-loongson-2f-di nbd-modules-3.11-rc4-loongson-2f-di squashfs-modules-3.11-rc4-loongson-2f-di virtio-modules-3.11-rc4-loongson-2f-di zlib-modules-3.11-rc4-loongson-2f-di udf-modules-3.11-rc4-loongson-2f-di fuse-modules-3.11-rc4-loongson-2f-di linux-image-3.11-rc4-r5k-cobalt linux-headers-3.11-rc4-r5k-cobalt linux-image-3.11-rc4-loongson-2f linux-headers-3.11-rc4-loongson-2f linux-headers-3.11-rc4-all-powerpc kernel-image-3.11-rc4-powerpc-di nic-modules-3.11-rc4-powerpc-di nic-shared-modules-3.11-rc4-powerpc-di serial-modules-3.11-rc4-powerpc-di usb-serial-modules-3.11-rc4-powerpc-di ppp-modules-3.11-rc4-powerpc-di pata-modules-3.11-rc4-powerpc-di cdrom-core-modules-3.11-rc4-powerpc-di firewire-core-modules-3.11-rc4-powerpc-di scsi-core-modules-3.11-rc4-powerpc-di scsi-modules-3.11-rc4-powerpc-di
 scsi-common-modules-3.11-rc4-powerpc-di scsi-extra-modules-3.11-rc4-powerpc-di loop-modules-3.11-rc4-powerpc-di btrfs-modules-3.11-rc4-powerpc-di ext2-modules-3.11-rc4-powerpc-di ext3-modules-3.11-rc4-powerpc-di ext4-modules-3.11-rc4-powerpc-di isofs-modules-3.11-rc4-powerpc-di jfs-modules-3.11-rc4-powerpc-di xfs-modules-3.11-rc4-powerpc-di fat-modules-3.11-rc4-powerpc-di hfs-modules-3.11-rc4-powerpc-di affs-modules-3.11-rc4-powerpc-di md-modules-3.11-rc4-powerpc-di multipath-modules-3.11-rc4-powerpc-di usb-modules-3.11-rc4-powerpc-di usb-storage-modules-3.11-rc4-powerpc-di pcmcia-storage-modules-3.11-rc4-powerpc-di input-modules-3.11-rc4-powerpc-di event-modules-3.11-rc4-powerpc-di mouse-modules-3.11-rc4-powerpc-di nic-pcmcia-modules-3.11-rc4-powerpc-di pcmcia-modules-3.11-rc4-powerpc-di sata-modules-3.11-rc4-powerpc-di core-modules-3.11-rc4-powerpc-di crc-modules-3.11-rc4-powerpc-di crypto-modules-3.11-rc4-powerpc-di crypto-dm-modules-3.11-rc4-powerpc-di
 ata-modules-3.11-rc4-powerpc-di nbd-modules-3.11-rc4-powerpc-di squashfs-modules-3.11-rc4-powerpc-di virtio-modules-3.11-rc4-powerpc-di uinput-modules-3.11-rc4-powerpc-di zlib-modules-3.11-rc4-powerpc-di udf-modules-3.11-rc4-powerpc-di fuse-modules-3.11-rc4-powerpc-di kernel-image-3.11-rc4-powerpc64-di nic-modules-3.11-rc4-powerpc64-di nic-shared-modules-3.11-rc4-powerpc64-di serial-modules-3.11-rc4-powerpc64-di usb-serial-modules-3.11-rc4-powerpc64-di ppp-modules-3.11-rc4-powerpc64-di pata-modules-3.11-rc4-powerpc64-di cdrom-core-modules-3.11-rc4-powerpc64-di firewire-core-modules-3.11-rc4-powerpc64-di scsi-core-modules-3.11-rc4-powerpc64-di scsi-modules-3.11-rc4-powerpc64-di scsi-common-modules-3.11-rc4-powerpc64-di scsi-extra-modules-3.11-rc4-powerpc64-di loop-modules-3.11-rc4-powerpc64-di btrfs-modules-3.11-rc4-powerpc64-di ext2-modules-3.11-rc4-powerpc64-di ext3-modules-3.11-rc4-powerpc64-di ext4-modules-3.11-rc4-powerpc64-di isofs-modules-3.11-rc4-powerpc64-di
 jfs-modules-3.11-rc4-powerpc64-di xfs-modules-3.11-rc4-powerpc64-di fat-modules-3.11-rc4-powerpc64-di hfs-modules-3.11-rc4-powerpc64-di affs-modules-3.11-rc4-powerpc64-di md-modules-3.11-rc4-powerpc64-di multipath-modules-3.11-rc4-powerpc64-di usb-modules-3.11-rc4-powerpc64-di usb-storage-modules-3.11-rc4-powerpc64-di pcmcia-storage-modules-3.11-rc4-powerpc64-di input-modules-3.11-rc4-powerpc64-di event-modules-3.11-rc4-powerpc64-di mouse-modules-3.11-rc4-powerpc64-di nic-pcmcia-modules-3.11-rc4-powerpc64-di pcmcia-modules-3.11-rc4-powerpc64-di sata-modules-3.11-rc4-powerpc64-di core-modules-3.11-rc4-powerpc64-di crc-modules-3.11-rc4-powerpc64-di crypto-modules-3.11-rc4-powerpc64-di crypto-dm-modules-3.11-rc4-powerpc64-di ata-modules-3.11-rc4-powerpc64-di nbd-modules-3.11-rc4-powerpc64-di squashfs-modules-3.11-rc4-powerpc64-di virtio-modules-3.11-rc4-powerpc64-di uinput-modules-3.11-rc4-powerpc64-di udf-modules-3.11-rc4-powerpc64-di
 fuse-modules-3.11-rc4-powerpc64-di hypervisor-modules-3.11-rc4-powerpc64-di fancontrol-modules-3.11-rc4-powerpc64-di linux-image-3.11-rc4-powerpc linux-headers-3.11-rc4-powerpc linux-image-3.11-rc4-powerpc-smp linux-headers-3.11-rc4-powerpc-smp linux-image-3.11-rc4-powerpc64 linux-headers-3.11-rc4-powerpc64 linux-headers-3.11-rc4-all-powerpcspe linux-image-3.11-rc4-powerpcspe linux-headers-3.11-rc4-powerpcspe linux-headers-3.11-rc4-all-ppc64 linux-headers-3.11-rc4-all-s390 kernel-image-3.11-rc4-s390x-di nic-modules-3.11-rc4-s390x-di scsi-core-modules-3.11-rc4-s390x-di scsi-modules-3.11-rc4-s390x-di ext2-modules-3.11-rc4-s390x-di ext3-modules-3.11-rc4-s390x-di ext4-modules-3.11-rc4-s390x-di xfs-modules-3.11-rc4-s390x-di fat-modules-3.11-rc4-s390x-di md-modules-3.11-rc4-s390x-di multipath-modules-3.11-rc4-s390x-di core-modules-3.11-rc4-s390x-di crypto-modules-3.11-rc4-s390x-di crypto-dm-modules-3.11-rc4-s390x-di nbd-modules-3.11-rc4-s390x-di
 virtio-modules-3.11-rc4-s390x-di fuse-modules-3.11-rc4-s390x-di dasd-modules-3.11-rc4-s390x-di dasd-extra-modules-3.11-rc4-s390x-di linux-image-3.11-rc4-s390x linux-headers-3.11-rc4-s390x linux-image-3.11-rc4-s390x-dbg linux-headers-3.11-rc4-all-s390x linux-headers-3.11-rc4-all-sh4 kernel-image-3.11-rc4-sh7751r-di nic-modules-3.11-rc4-sh7751r-di usb-serial-modules-3.11-rc4-sh7751r-di ppp-modules-3.11-rc4-sh7751r-di pata-modules-3.11-rc4-sh7751r-di cdrom-core-modules-3.11-rc4-sh7751r-di firewire-core-modules-3.11-rc4-sh7751r-di scsi-core-modules-3.11-rc4-sh7751r-di loop-modules-3.11-rc4-sh7751r-di btrfs-modules-3.11-rc4-sh7751r-di ext2-modules-3.11-rc4-sh7751r-di ext4-modules-3.11-rc4-sh7751r-di isofs-modules-3.11-rc4-sh7751r-di jfs-modules-3.11-rc4-sh7751r-di xfs-modules-3.11-rc4-sh7751r-di fat-modules-3.11-rc4-sh7751r-di minix-modules-3.11-rc4-sh7751r-di md-modules-3.11-rc4-sh7751r-di multipath-modules-3.11-rc4-sh7751r-di usb-storage-modules-3.11-rc4-sh7751r-di
 nic-usb-modules-3.11-rc4-sh7751r-di sata-modules-3.11-rc4-sh7751r-di i2c-modules-3.11-rc4-sh7751r-di crc-modules-3.11-rc4-sh7751r-di crypto-modules-3.11-rc4-sh7751r-di crypto-dm-modules-3.11-rc4-sh7751r-di nbd-modules-3.11-rc4-sh7751r-di squashfs-modules-3.11-rc4-sh7751r-di speakup-modules-3.11-rc4-sh7751r-di virtio-modules-3.11-rc4-sh7751r-di sound-modules-3.11-rc4-sh7751r-di zlib-modules-3.11-rc4-sh7751r-di udf-modules-3.11-rc4-sh7751r-di fuse-modules-3.11-rc4-sh7751r-di kernel-image-3.11-rc4-sh7785lcr-di nic-modules-3.11-rc4-sh7785lcr-di usb-serial-modules-3.11-rc4-sh7785lcr-di ppp-modules-3.11-rc4-sh7785lcr-di pata-modules-3.11-rc4-sh7785lcr-di cdrom-core-modules-3.11-rc4-sh7785lcr-di firewire-core-modules-3.11-rc4-sh7785lcr-di scsi-core-modules-3.11-rc4-sh7785lcr-di loop-modules-3.11-rc4-sh7785lcr-di btrfs-modules-3.11-rc4-sh7785lcr-di ext2-modules-3.11-rc4-sh7785lcr-di ext4-modules-3.11-rc4-sh7785lcr-di isofs-modules-3.11-rc4-sh7785lcr-di
 jfs-modules-3.11-rc4-sh7785lcr-di xfs-modules-3.11-rc4-sh7785lcr-di fat-modules-3.11-rc4-sh7785lcr-di minix-modules-3.11-rc4-sh7785lcr-di md-modules-3.11-rc4-sh7785lcr-di multipath-modules-3.11-rc4-sh7785lcr-di nic-usb-modules-3.11-rc4-sh7785lcr-di sata-modules-3.11-rc4-sh7785lcr-di crc-modules-3.11-rc4-sh7785lcr-di crypto-modules-3.11-rc4-sh7785lcr-di crypto-dm-modules-3.11-rc4-sh7785lcr-di nbd-modules-3.11-rc4-sh7785lcr-di squashfs-modules-3.11-rc4-sh7785lcr-di speakup-modules-3.11-rc4-sh7785lcr-di sound-modules-3.11-rc4-sh7785lcr-di zlib-modules-3.11-rc4-sh7785lcr-di udf-modules-3.11-rc4-sh7785lcr-di fuse-modules-3.11-rc4-sh7785lcr-di linux-image-3.11-rc4-sh7751r linux-headers-3.11-rc4-sh7751r linux-image-3.11-rc4-sh7785lcr linux-headers-3.11-rc4-sh7785lcr linux-headers-3.11-rc4-all-sparc kernel-image-3.11-rc4-sparc64-di nic-modules-3.11-rc4-sparc64-di ppp-modules-3.11-rc4-sparc64-di pata-modules-3.11-rc4-sparc64-di cdrom-core-modules-3.11-rc4-sparc64-di
 scsi-core-modules-3.11-rc4-sparc64-di scsi-modules-3.11-rc4-sparc64-di scsi-common-modules-3.11-rc4-sparc64-di btrfs-modules-3.11-rc4-sparc64-di ext2-modules-3.11-rc4-sparc64-di ext3-modules-3.11-rc4-sparc64-di ext4-modules-3.11-rc4-sparc64-di isofs-modules-3.11-rc4-sparc64-di jfs-modules-3.11-rc4-sparc64-di xfs-modules-3.11-rc4-sparc64-di fat-modules-3.11-rc4-sparc64-di md-modules-3.11-rc4-sparc64-di multipath-modules-3.11-rc4-sparc64-di usb-modules-3.11-rc4-sparc64-di usb-storage-modules-3.11-rc4-sparc64-di input-modules-3.11-rc4-sparc64-di sata-modules-3.11-rc4-sparc64-di core-modules-3.11-rc4-sparc64-di crc-modules-3.11-rc4-sparc64-di crypto-modules-3.11-rc4-sparc64-di crypto-dm-modules-3.11-rc4-sparc64-di ata-modules-3.11-rc4-sparc64-di nbd-modules-3.11-rc4-sparc64-di squashfs-modules-3.11-rc4-sparc64-di virtio-modules-3.11-rc4-sparc64-di zlib-modules-3.11-rc4-sparc64-di udf-modules-3.11-rc4-sparc64-di fuse-modules-3.11-rc4-sparc64-di
 linux-image-3.11-rc4-sparc64 linux-headers-3.11-rc4-sparc64 linux-image-3.11-rc4-sparc64-smp linux-headers-3.11-rc4-sparc64-smp
 linux-headers-3.11-rc4-all-sparc64
Architecture: all source
Version: 3.11~rc4-1~exp1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 717269
Description: 
 acpi-modules-3.11-rc4-486-di - ACPI support modules (udeb)
 acpi-modules-3.11-rc4-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.11-rc4-amd64-di - ACPI support modules (udeb)
 affs-modules-3.11-rc4-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.11-rc4-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.11-rc4-486-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-amd64-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-itanium-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-mx5-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.11-rc4-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.11-rc4-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-versatile-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.11-rc4-vexpress-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.11-rc4-486-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.11-rc4-versatile-di - CDROM support (udeb)
 core-modules-3.11-rc4-486-di - Core modules (udeb)
 core-modules-3.11-rc4-686-pae-di - Core modules (udeb)
 core-modules-3.11-rc4-amd64-di - Core modules (udeb)
 core-modules-3.11-rc4-iop32x-di - Core modules (udeb)
 core-modules-3.11-rc4-itanium-di - Core modules (udeb)
 core-modules-3.11-rc4-kirkwood-di - Core modules (udeb)
 core-modules-3.11-rc4-mx5-di - Core modules (udeb)
 core-modules-3.11-rc4-orion5x-di - Core modules (udeb)
 core-modules-3.11-rc4-parisc64-di - Core modules (udeb)
 core-modules-3.11-rc4-parisc-di - Core modules (udeb)
 core-modules-3.11-rc4-powerpc64-di - Core modules (udeb)
 core-modules-3.11-rc4-powerpc-di - Core modules (udeb)
 core-modules-3.11-rc4-s390x-di - Core modules (udeb)
 core-modules-3.11-rc4-sparc64-di - Core modules (udeb)
 core-modules-3.11-rc4-versatile-di - Core modules (udeb)
 core-modules-3.11-rc4-vexpress-di - Core modules (udeb)
 crc-modules-3.11-rc4-486-di - CRC modules (udeb)
 crc-modules-3.11-rc4-4kc-malta-di - CRC modules (udeb)
 crc-modules-3.11-rc4-686-pae-di - CRC modules (udeb)
 crc-modules-3.11-rc4-amd64-di - CRC modules (udeb)
 crc-modules-3.11-rc4-amiga-di - CRC modules (udeb)
 crc-modules-3.11-rc4-atari-di - CRC modules (udeb)
 crc-modules-3.11-rc4-iop32x-di - CRC modules (udeb)
 crc-modules-3.11-rc4-itanium-di - CRC modules (udeb)
 crc-modules-3.11-rc4-kirkwood-di - CRC modules (udeb)
 crc-modules-3.11-rc4-loongson-2f-di - CRC modules (udeb)
 crc-modules-3.11-rc4-mac-di - CRC modules (udeb)
 crc-modules-3.11-rc4-mx5-di - CRC modules (udeb)
 crc-modules-3.11-rc4-orion5x-di - CRC modules (udeb)
 crc-modules-3.11-rc4-powerpc64-di - CRC modules (udeb)
 crc-modules-3.11-rc4-powerpc-di - CRC modules (udeb)
 crc-modules-3.11-rc4-r4k-ip22-di - CRC modules (udeb)
 crc-modules-3.11-rc4-r5k-cobalt-di - CRC modules (udeb)
 crc-modules-3.11-rc4-r5k-ip32-di - CRC modules (udeb)
 crc-modules-3.11-rc4-sb1-bcm91250a-di - CRC modules (udeb)
 crc-modules-3.11-rc4-sh7751r-di - CRC modules (udeb)
 crc-modules-3.11-rc4-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.11-rc4-sparc64-di - CRC modules (udeb)
 crc-modules-3.11-rc4-versatile-di - CRC modules (udeb)
 crc-modules-3.11-rc4-vexpress-di - CRC modules (udeb)
 crypto-dm-modules-3.11-rc4-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-versatile-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.11-rc4-vexpress-di - devicemapper crypto module (udeb)
 crypto-modules-3.11-rc4-486-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-686-pae-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-amd64-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-amiga-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-atari-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-iop32x-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-itanium-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-mac-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-mx5-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-orion5x-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-parisc64-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-parisc-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-powerpc-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-s390x-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-sparc64-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-versatile-di - crypto modules (udeb)
 crypto-modules-3.11-rc4-vexpress-di - crypto modules (udeb)
 dasd-extra-modules-3.11-rc4-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.11-rc4-s390x-di - dasd modules (udeb)
 efi-modules-3.11-rc4-486-di - EFI modules (udeb)
 efi-modules-3.11-rc4-686-pae-di - EFI modules (udeb)
 efi-modules-3.11-rc4-amd64-di - EFI modules (udeb)
 event-modules-3.11-rc4-486-di - Event support (udeb)
 event-modules-3.11-rc4-686-pae-di - Event support (udeb)
 event-modules-3.11-rc4-amd64-di - Event support (udeb)
 event-modules-3.11-rc4-iop32x-di - Event support (udeb)
 event-modules-3.11-rc4-itanium-di - Event support (udeb)
 event-modules-3.11-rc4-kirkwood-di - Event support (udeb)
 event-modules-3.11-rc4-orion5x-di - Event support (udeb)
 event-modules-3.11-rc4-powerpc64-di - Event support (udeb)
 event-modules-3.11-rc4-powerpc-di - Event support (udeb)
 ext2-modules-3.11-rc4-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-versatile-di - EXT2 filesystem support (udeb)
 ext2-modules-3.11-rc4-vexpress-di - EXT2 filesystem support (udeb)
 ext3-modules-3.11-rc4-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-versatile-di - EXT3 filesystem support (udeb)
 ext3-modules-3.11-rc4-vexpress-di - EXT3 filesystem support (udeb)
 ext4-modules-3.11-rc4-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-versatile-di - EXT4 filesystem support (udeb)
 ext4-modules-3.11-rc4-vexpress-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.11-rc4-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.11-rc4-486-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-atari-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-mac-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-versatile-di - FAT filesystem support (udeb)
 fat-modules-3.11-rc4-vexpress-di - FAT filesystem support (udeb)
 fb-modules-3.11-rc4-486-di - Frame buffer support (udeb)
 fb-modules-3.11-rc4-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.11-rc4-amd64-di - Frame buffer support (udeb)
 fb-modules-3.11-rc4-itanium-di - Frame buffer support (udeb)
 fb-modules-3.11-rc4-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.11-rc4-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.11-rc4-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.11-rc4-sh7785lcr-di - Core FireWire drivers (udeb)
 fuse-modules-3.11-rc4-486-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-amd64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-amiga-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-atari-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-itanium-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-mac-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-mx5-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-parisc-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-s390x-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-versatile-di - FUSE modules (udeb)
 fuse-modules-3.11-rc4-vexpress-di - FUSE modules (udeb)
 hfs-modules-3.11-rc4-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.11-rc4-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.11-rc4-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.11-rc4-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.11-rc4-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.11-rc4-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.11-rc4-486-di - i2c support modules (udeb)
 i2c-modules-3.11-rc4-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.11-rc4-amd64-di - i2c support modules (udeb)
 i2c-modules-3.11-rc4-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.11-rc4-itanium-di - IDE support (udeb)
 ide-modules-3.11-rc4-itanium-di - IDE drivers (udeb)
 input-modules-3.11-rc4-486-di - Input devices support (udeb)
 input-modules-3.11-rc4-4kc-malta-di - Input devices support (udeb)
 input-modules-3.11-rc4-686-pae-di - Input devices support (udeb)
 input-modules-3.11-rc4-amd64-di - Input devices support (udeb)
 input-modules-3.11-rc4-itanium-di - Input devices support (udeb)
 input-modules-3.11-rc4-kirkwood-di - Input devices support (udeb)
 input-modules-3.11-rc4-loongson-2f-di - Input devices support (udeb)
 input-modules-3.11-rc4-mx5-di - Input devices support (udeb)
 input-modules-3.11-rc4-parisc64-di - Input devices support (udeb)
 input-modules-3.11-rc4-parisc-di - Input devices support (udeb)
 input-modules-3.11-rc4-powerpc64-di - Input devices support (udeb)
 input-modules-3.11-rc4-powerpc-di - Input devices support (udeb)
 input-modules-3.11-rc4-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.11-rc4-sparc64-di - Input devices support (udeb)
 input-modules-3.11-rc4-vexpress-di - Input devices support (udeb)
 ipv6-modules-3.11-rc4-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.11-rc4-orion5x-di - IPv6 driver (udeb)
 isofs-modules-3.11-rc4-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-versatile-di - ISOFS filesystem support (udeb)
 isofs-modules-3.11-rc4-vexpress-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.11-rc4-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.11-rc4-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.11-rc4-486-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-sparc64-di - JFS filesystem support (udeb)
 jfs-modules-3.11-rc4-vexpress-di - JFS filesystem support (udeb)
 kernel-image-3.11-rc4-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.11-rc4-vexpress-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.11-rc4-kirkwood-di - LED modules (udeb)
 linux-doc-3.11 - Linux kernel specific documentation for version 3.11
 linux-headers-3.11-rc4-486 - Header files for Linux 3.11-rc4-486
 linux-headers-3.11-rc4-4kc-malta - Header files for Linux 3.11-rc4-4kc-malta
 linux-headers-3.11-rc4-5kc-malta - Header files for Linux 3.11-rc4-5kc-malta
 linux-headers-3.11-rc4-686-pae - Header files for Linux 3.11-rc4-686-pae
 linux-headers-3.11-rc4-all - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-alpha - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-amd64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-armel - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-armhf - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-hppa - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-i386 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-ia64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-m68k - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-mips - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-mipsel - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-powerpc - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-powerpcspe - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-ppc64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-s390 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-s390x - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-sh4 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-sparc64 - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-all-sparc - All header files for Linux 3.11 (meta-package)
 linux-headers-3.11-rc4-alpha-generic - Header files for Linux 3.11-rc4-alpha-generic
 linux-headers-3.11-rc4-alpha-legacy - Header files for Linux 3.11-rc4-alpha-legacy
 linux-headers-3.11-rc4-alpha-smp - Header files for Linux 3.11-rc4-alpha-smp
 linux-headers-3.11-rc4-amd64 - Header files for Linux 3.11-rc4-amd64
 linux-headers-3.11-rc4-armmp - Header files for Linux 3.11-rc4-armmp
 linux-headers-3.11-rc4-common - Common header files for Linux 3.11-rc4
 linux-headers-3.11-rc4-iop32x - Header files for Linux 3.11-rc4-iop32x
 linux-headers-3.11-rc4-itanium - Header files for Linux 3.11-rc4-itanium
 linux-headers-3.11-rc4-ixp4xx - Header files for Linux 3.11-rc4-ixp4xx
 linux-headers-3.11-rc4-kirkwood - Header files for Linux 3.11-rc4-kirkwood
 linux-headers-3.11-rc4-loongson-2f - Header files for Linux 3.11-rc4-loongson-2f
 linux-headers-3.11-rc4-m68k - Header files for Linux 3.11-rc4-m68k
 linux-headers-3.11-rc4-mckinley - Header files for Linux 3.11-rc4-mckinley
 linux-headers-3.11-rc4-mv78xx0 - Header files for Linux 3.11-rc4-mv78xx0
 linux-headers-3.11-rc4-mx5 - Header files for Linux 3.11-rc4-mx5
 linux-headers-3.11-rc4-octeon - Header files for Linux 3.11-rc4-octeon
 linux-headers-3.11-rc4-omap - Header files for Linux 3.11-rc4-omap
 linux-headers-3.11-rc4-orion5x - Header files for Linux 3.11-rc4-orion5x
 linux-headers-3.11-rc4-parisc64 - Header files for Linux 3.11-rc4-parisc64
 linux-headers-3.11-rc4-parisc64-smp - Header files for Linux 3.11-rc4-parisc64-smp
 linux-headers-3.11-rc4-parisc - Header files for Linux 3.11-rc4-parisc
 linux-headers-3.11-rc4-parisc-smp - Header files for Linux 3.11-rc4-parisc-smp
 linux-headers-3.11-rc4-powerpc64 - Header files for Linux 3.11-rc4-powerpc64
 linux-headers-3.11-rc4-powerpc - Header files for Linux 3.11-rc4-powerpc
 linux-headers-3.11-rc4-powerpc-smp - Header files for Linux 3.11-rc4-powerpc-smp
 linux-headers-3.11-rc4-powerpcspe - Header files for Linux 3.11-rc4-powerpcspe
 linux-headers-3.11-rc4-r4k-ip22 - Header files for Linux 3.11-rc4-r4k-ip22
 linux-headers-3.11-rc4-r5k-cobalt - Header files for Linux 3.11-rc4-r5k-cobalt
 linux-headers-3.11-rc4-r5k-ip32 - Header files for Linux 3.11-rc4-r5k-ip32
 linux-headers-3.11-rc4-s390x - Header files for Linux 3.11-rc4-s390x
 linux-headers-3.11-rc4-sb1a-bcm91480b - Header files for Linux 3.11-rc4-sb1a-bcm91480b
 linux-headers-3.11-rc4-sb1-bcm91250a - Header files for Linux 3.11-rc4-sb1-bcm91250a
 linux-headers-3.11-rc4-sh7751r - Header files for Linux 3.11-rc4-sh7751r
 linux-headers-3.11-rc4-sh7785lcr - Header files for Linux 3.11-rc4-sh7785lcr
 linux-headers-3.11-rc4-sparc64 - Header files for Linux 3.11-rc4-sparc64
 linux-headers-3.11-rc4-sparc64-smp - Header files for Linux 3.11-rc4-sparc64-smp
 linux-headers-3.11-rc4-versatile - Header files for Linux 3.11-rc4-versatile
 linux-headers-3.11-rc4-vexpress - Header files for Linux 3.11-rc4-vexpress
 linux-image-3.11-rc4-486 - Linux 3.11-rc4 for older PCs
 linux-image-3.11-rc4-4kc-malta - Linux 3.11-rc4 for MIPS Malta
 linux-image-3.11-rc4-5kc-malta - Linux 3.11-rc4 for MIPS Malta (64-bit)
 linux-image-3.11-rc4-686-pae-dbg - Debugging symbols for Linux 3.11-rc4-686-pae
 linux-image-3.11-rc4-686-pae - Linux 3.11-rc4 for modern PCs
 linux-image-3.11-rc4-alpha-generic - Linux 3.11-rc4 for Alpha
 linux-image-3.11-rc4-alpha-legacy - Linux 3.11-rc4 for Alpha Legacy
 linux-image-3.11-rc4-alpha-smp - Linux 3.11-rc4 for Alpha SMP
 linux-image-3.11-rc4-amd64-dbg - Debugging symbols for Linux 3.11-rc4-amd64
 linux-image-3.11-rc4-amd64 - Linux 3.11-rc4 for 64-bit PCs
 linux-image-3.11-rc4-armmp - Linux 3.11-rc4 for ARMv7 multiplatform compatible SoCs
 linux-image-3.11-rc4-iop32x - Linux 3.11-rc4 for IOP32x
 linux-image-3.11-rc4-itanium - Linux 3.11-rc4 for Itanium
 linux-image-3.11-rc4-ixp4xx - Linux 3.11-rc4 for IXP4xx
 linux-image-3.11-rc4-kirkwood - Linux 3.11-rc4 for Marvell Kirkwood
 linux-image-3.11-rc4-loongson-2f - Linux 3.11-rc4 for Loongson 2F
 linux-image-3.11-rc4-m68k - Linux 3.11-rc4 for Motorola MC68020+ family
 linux-image-3.11-rc4-mckinley - Linux 3.11-rc4 for Itanium II
 linux-image-3.11-rc4-mv78xx0 - Linux 3.11-rc4 for Marvell 78xx0
 linux-image-3.11-rc4-mx5 - Linux 3.11-rc4 for Freescale i.MX51/53
 linux-image-3.11-rc4-octeon - Linux 3.11-rc4 for Octeon
 linux-image-3.11-rc4-omap - Linux 3.11-rc4 for TI OMAP3+
 linux-image-3.11-rc4-orion5x - Linux 3.11-rc4 for Marvell Orion
 linux-image-3.11-rc4-parisc64 - Linux 3.11-rc4 for 64-bit PA-RISC
 linux-image-3.11-rc4-parisc64-smp - Linux 3.11-rc4 for multiprocessor 64-bit PA-RISC
 linux-image-3.11-rc4-parisc - Linux 3.11-rc4 for 32-bit PA-RISC
 linux-image-3.11-rc4-parisc-smp - Linux 3.11-rc4 for multiprocessor 32-bit PA-RISC
 linux-image-3.11-rc4-powerpc64 - Linux 3.11-rc4 for 64-bit PowerPC
 linux-image-3.11-rc4-powerpc - Linux 3.11-rc4 for uniprocessor 32-bit PowerPC
 linux-image-3.11-rc4-powerpc-smp - Linux 3.11-rc4 for multiprocessor 32-bit PowerPC
 linux-image-3.11-rc4-powerpcspe - Linux 3.11-rc4 for 32-bit PowerPC with SPE (instead of AltiVec) w
 linux-image-3.11-rc4-r4k-ip22 - Linux 3.11-rc4 for SGI IP22
 linux-image-3.11-rc4-r5k-cobalt - Linux 3.11-rc4 for Cobalt
 linux-image-3.11-rc4-r5k-ip32 - Linux 3.11-rc4 for SGI IP32
 linux-image-3.11-rc4-s390x-dbg - Debugging symbols for Linux 3.11-rc4-s390x
 linux-image-3.11-rc4-s390x - Linux 3.11-rc4 for IBM zSeries
 linux-image-3.11-rc4-sb1a-bcm91480b - Linux 3.11-rc4 for BCM91480B
 linux-image-3.11-rc4-sb1-bcm91250a - Linux 3.11-rc4 for BCM91250A
 linux-image-3.11-rc4-sh7751r - Linux 3.11-rc4 for sh7751r
 linux-image-3.11-rc4-sh7785lcr - Linux 3.11-rc4 for sh7785lcr
 linux-image-3.11-rc4-sparc64 - Linux 3.11-rc4 for uniprocessor 64-bit UltraSPARC
 linux-image-3.11-rc4-sparc64-smp - Linux 3.11-rc4 for multiprocessor 64-bit UltraSPARC
 linux-image-3.11-rc4-versatile - Linux 3.11-rc4 for Versatile
 linux-image-3.11-rc4-vexpress - Linux 3.11-rc4 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.11 - Linux kernel API manual pages for version 3.11
 linux-source-3.11 - Linux kernel source for version 3.11 with Debian patches
 linux-support-3.11-rc4 - Support files for Linux 3.11-rc4
 loop-modules-3.11-rc4-486-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-versatile-di - Loopback filesystem support (udeb)
 loop-modules-3.11-rc4-vexpress-di - Loopback filesystem support (udeb)
 md-modules-3.11-rc4-486-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-amd64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-amiga-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-atari-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-itanium-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-mac-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-mx5-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-parisc-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-s390x-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-versatile-di - RAID and LVM support (udeb)
 md-modules-3.11-rc4-vexpress-di - RAID and LVM support (udeb)
 minix-modules-3.11-rc4-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc4-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc4-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc4-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.11-rc4-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.11-rc4-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.11-rc4-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.11-rc4-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.11-rc4-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc4-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc4-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc4-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc4-mx5-di - MMC/SD card modules (udeb)
 mmc-modules-3.11-rc4-vexpress-di - MMC/SD card modules (udeb)
 mouse-modules-3.11-rc4-486-di - Mouse support (udeb)
 mouse-modules-3.11-rc4-686-pae-di - Mouse support (udeb)
 mouse-modules-3.11-rc4-amd64-di - Mouse support (udeb)
 mouse-modules-3.11-rc4-itanium-di - Mouse support (udeb)
 mouse-modules-3.11-rc4-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.11-rc4-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.11-rc4-powerpc-di - Mouse support (udeb)
 mtd-modules-3.11-rc4-mx5-di - MTD modules (udeb)
 multipath-modules-3.11-rc4-486-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-686-pae-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-amd64-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-iop32x-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-itanium-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-mx5-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-orion5x-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-parisc64-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-parisc-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-powerpc-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-s390x-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-sparc64-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-versatile-di - Multipath support (udeb)
 multipath-modules-3.11-rc4-vexpress-di - Multipath support (udeb)
 nbd-modules-3.11-rc4-486-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-versatile-di - Network Block Device modules (udeb)
 nbd-modules-3.11-rc4-vexpress-di - Network Block Device modules (udeb)
 nfs-modules-3.11-rc4-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-modules-3.11-rc4-486-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-686-pae-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-amd64-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-iop32x-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-itanium-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-kirkwood-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-loongson-2f-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-orion5x-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-parisc64-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-parisc-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-powerpc64-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-powerpc-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-s390x-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-sh7751r-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-sh7785lcr-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.11-rc4-versatile-di - NIC drivers (udeb)
 nic-modules-3.11-rc4-vexpress-di - NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc4-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc4-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc4-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc4-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.11-rc4-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-versatile-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.11-rc4-vexpress-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-versatile-di - USB NIC drivers (udeb)
 nic-usb-modules-3.11-rc4-vexpress-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.11-rc4-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc4-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc4-amd64-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc4-mx5-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.11-rc4-vexpress-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.11-rc4-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-rc4-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-rc4-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.11-rc4-itanium-di - NTFS filesystem support (udeb)
 pata-modules-3.11-rc4-486-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-686-pae-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-amd64-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-iop32x-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-itanium-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-mx5-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-parisc64-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-parisc-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-powerpc-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.11-rc4-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.11-rc4-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc4-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc4-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc4-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc4-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.11-rc4-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.11-rc4-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc4-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc4-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc4-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.11-rc4-powerpc-di - PCMCIA storage drivers (udeb)
 ppp-modules-3.11-rc4-486-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-amd64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-amiga-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-atari-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-itanium-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-mac-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-parisc-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.11-rc4-versatile-di - PPP drivers (udeb)
 rtc-modules-3.11-rc4-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.11-rc4-486-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-686-pae-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-amd64-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-iop32x-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-itanium-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-mx5-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-orion5x-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-powerpc-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-sparc64-di - SATA drivers (udeb)
 sata-modules-3.11-rc4-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.11-rc4-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.11-rc4-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.11-rc4-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-versatile-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.11-rc4-vexpress-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.11-rc4-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc4-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc4-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc4-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.11-rc4-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.11-rc4-486-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-atari-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-mac-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.11-rc4-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.11-rc4-486-di - Serial drivers (udeb)
 serial-modules-3.11-rc4-686-pae-di - Serial drivers (udeb)
 serial-modules-3.11-rc4-amd64-di - Serial drivers (udeb)
 serial-modules-3.11-rc4-itanium-di - Serial drivers (udeb)
 serial-modules-3.11-rc4-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.11-rc4-powerpc-di - Serial drivers (udeb)
 sn-modules-3.11-rc4-itanium-di - SN modules (udeb)
 sound-modules-3.11-rc4-486-di - sound support (udeb)
 sound-modules-3.11-rc4-686-pae-di - sound support (udeb)
 sound-modules-3.11-rc4-amd64-di - sound support (udeb)
 sound-modules-3.11-rc4-sh7751r-di - sound support (udeb)
 sound-modules-3.11-rc4-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.11-rc4-486-di - speakup modules (udeb)
 speakup-modules-3.11-rc4-686-pae-di - speakup modules (udeb)
 speakup-modules-3.11-rc4-amd64-di - speakup modules (udeb)
 speakup-modules-3.11-rc4-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.11-rc4-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.11-rc4-486-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-atari-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-mac-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-versatile-di - squashfs modules (udeb)
 squashfs-modules-3.11-rc4-vexpress-di - squashfs modules (udeb)
 udf-modules-3.11-rc4-486-di - UDF modules (udeb)
 udf-modules-3.11-rc4-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.11-rc4-686-pae-di - UDF modules (udeb)
 udf-modules-3.11-rc4-amd64-di - UDF modules (udeb)
 udf-modules-3.11-rc4-amiga-di - UDF modules (udeb)
 udf-modules-3.11-rc4-atari-di - UDF modules (udeb)
 udf-modules-3.11-rc4-iop32x-di - UDF modules (udeb)
 udf-modules-3.11-rc4-itanium-di - UDF modules (udeb)
 udf-modules-3.11-rc4-kirkwood-di - UDF modules (udeb)
 udf-modules-3.11-rc4-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.11-rc4-mac-di - UDF modules (udeb)
 udf-modules-3.11-rc4-mx5-di - UDF modules (udeb)
 udf-modules-3.11-rc4-orion5x-di - UDF modules (udeb)
 udf-modules-3.11-rc4-powerpc64-di - UDF modules (udeb)
 udf-modules-3.11-rc4-powerpc-di - UDF modules (udeb)
 udf-modules-3.11-rc4-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.11-rc4-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.11-rc4-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.11-rc4-sh7751r-di - UDF modules (udeb)
 udf-modules-3.11-rc4-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.11-rc4-sparc64-di - UDF modules (udeb)
 udf-modules-3.11-rc4-versatile-di - UDF modules (udeb)
 udf-modules-3.11-rc4-vexpress-di - UDF modules (udeb)
 uinput-modules-3.11-rc4-486-di - uinput support (udeb)
 uinput-modules-3.11-rc4-686-pae-di - uinput support (udeb)
 uinput-modules-3.11-rc4-amd64-di - uinput support (udeb)
 uinput-modules-3.11-rc4-itanium-di - uinput support (udeb)
 uinput-modules-3.11-rc4-kirkwood-di - uinput support (udeb)
 uinput-modules-3.11-rc4-mx5-di - uinput support (udeb)
 uinput-modules-3.11-rc4-powerpc64-di - uinput support (udeb)
 uinput-modules-3.11-rc4-powerpc-di - uinput support (udeb)
 uinput-modules-3.11-rc4-vexpress-di - uinput support (udeb)
 usb-modules-3.11-rc4-486-di - USB support (udeb)
 usb-modules-3.11-rc4-4kc-malta-di - USB support (udeb)
 usb-modules-3.11-rc4-686-pae-di - USB support (udeb)
 usb-modules-3.11-rc4-amd64-di - USB support (udeb)
 usb-modules-3.11-rc4-iop32x-di - USB support (udeb)
 usb-modules-3.11-rc4-itanium-di - USB support (udeb)
 usb-modules-3.11-rc4-kirkwood-di - USB support (udeb)
 usb-modules-3.11-rc4-loongson-2f-di - USB support (udeb)
 usb-modules-3.11-rc4-orion5x-di - USB support (udeb)
 usb-modules-3.11-rc4-parisc64-di - USB support (udeb)
 usb-modules-3.11-rc4-parisc-di - USB support (udeb)
 usb-modules-3.11-rc4-powerpc64-di - USB support (udeb)
 usb-modules-3.11-rc4-powerpc-di - USB support (udeb)
 usb-modules-3.11-rc4-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.11-rc4-sparc64-di - USB support (udeb)
 usb-modules-3.11-rc4-versatile-di - USB support (udeb)
 usb-modules-3.11-rc4-vexpress-di - USB support (udeb)
 usb-serial-modules-3.11-rc4-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.11-rc4-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.11-rc4-486-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-versatile-di - USB storage support (udeb)
 usb-storage-modules-3.11-rc4-vexpress-di - USB storage support (udeb)
 virtio-modules-3.11-rc4-486-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-686-pae-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-amd64-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-powerpc-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-s390x-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-sparc64-di - virtio modules (udeb)
 virtio-modules-3.11-rc4-versatile-di - virtio modules (udeb)
 xen-linux-system-3.11-rc4-686-pae - Xen system with Linux 3.11-rc4 on modern PCs (meta-package)
 xen-linux-system-3.11-rc4-amd64 - Xen system with Linux 3.11-rc4 on 64-bit PCs (meta-package)
 xfs-modules-3.11-rc4-486-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.11-rc4-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.11-rc4-486-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-686-pae-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-amd64-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-amiga-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-atari-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-iop32x-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-itanium-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-mac-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-orion5x-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-parisc64-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-parisc-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-powerpc-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-sparc64-di - zlib modules (udeb)
 zlib-modules-3.11-rc4-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.11~rc4-1~exp1) experimental; urgency=low
 .
   * New upstream release candidate
 .
   [ Ben Hutchings ]
   * aufs: Update to aufs3.x-rcN-20130805
 .
   [ Hector Oron ]
   * [armhf/armmp] Enable NET_CALXEDA_XGMAC as module (Closes: #717269)
Checksums-Sha1: 
 bc21ab8c9b0198ed1a375b4e5f22779174648e73 97473 linux_3.11~rc4-1~exp1.dsc
 8183a16817452e9cdfd3fbf05a715b1f1cf2fcad 75853548 linux_3.11~rc4.orig.tar.xz
 021642925413750d314ee578961480dfc520cfd1 520052 linux_3.11~rc4-1~exp1.debian.tar.xz
 cabc36b3c3bd2db81bb4cc35a694123c971407c8 230754 linux-support-3.11-rc4_3.11~rc4-1~exp1_all.deb
 61582ba040754f67b36fe2c4c3012401ed433c74 7421054 linux-doc-3.11_3.11~rc4-1~exp1_all.deb
 1b45a209662a091d5ed921df1461bc4d52fcc0cb 3251588 linux-manual-3.11_3.11~rc4-1~exp1_all.deb
 89e2f63b542a9ee192eabfa251937f4fe7b90ca4 77345084 linux-source-3.11_3.11~rc4-1~exp1_all.deb
Checksums-Sha256: 
 01be64e0a0f70cb11be5912083230131a01e88497299b122c0facacc96a88cf9 97473 linux_3.11~rc4-1~exp1.dsc
 a5dd8d785690ccceb6b2cc620647e1cc3ed9ae1c214c3b5ee138f6fdca98614f 75853548 linux_3.11~rc4.orig.tar.xz
 533f4899ba1aeb3b352b3b3fa49b733fc4dd3d14bf18ff9de84970c6d905294b 520052 linux_3.11~rc4-1~exp1.debian.tar.xz
 be76ea9d818f9d3650eb925b0d985bf0790ce76550c1b4f7be1a4b3bc0f15bce 230754 linux-support-3.11-rc4_3.11~rc4-1~exp1_all.deb
 202675b6a7642a6f6db71701f24184a96ade9ab8eba3217232d296239aeeec73 7421054 linux-doc-3.11_3.11~rc4-1~exp1_all.deb
 1c67c9f02a34ab9d95010abeb3ce38c382e142db9797216bf7d3c81334404065 3251588 linux-manual-3.11_3.11~rc4-1~exp1_all.deb
 f74480495f79c1c76c8a802bc77d6b23d4da731da92454b3118eff82209eea3e 77345084 linux-source-3.11_3.11~rc4-1~exp1_all.deb
Files: 
 523535fd342636ba2f36b9190ee48127 97473 kernel optional linux_3.11~rc4-1~exp1.dsc
 543ea6239677bcb7f5daeb758c1e99cf 75853548 kernel optional linux_3.11~rc4.orig.tar.xz
 1095c5a0bf3f7c9610a268a97afdc932 520052 kernel optional linux_3.11~rc4-1~exp1.debian.tar.xz
 23bbdbadc217f5a272b5ba34f2cff8a6 230754 devel optional linux-support-3.11-rc4_3.11~rc4-1~exp1_all.deb
 f830f24abe525a5494d884d90cf305a2 7421054 doc optional linux-doc-3.11_3.11~rc4-1~exp1_all.deb
 7bd21252cc58e0319fb3463638913552 3251588 doc optional linux-manual-3.11_3.11~rc4-1~exp1_all.deb
 a6cdc1b34328d9f69b2484deb7d93151 77345084 kernel optional linux-source-3.11_3.11~rc4-1~exp1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUgOe8Oe/yOyVhhEJAQr0Fw/+KgUO3KxRVKPn2qfEvCJt4j3CAhWIo9tP
dcsz9wE+qDH22u0HFf8Yg6DQF7ej0UdO3IIjf6Aw1D3cNuE1sO27w3MNdBAwMkGc
9jd0jEmYii2gYmtwWyMmIo219/XcRDpShN3OqVQn8KgBjP/967lkALtoeKvB91Vl
l6OBIREKnBHXQb6ZS5hhPiPnr7E/StyA7wAKBKQnS69TlYsATVKLWYPAcLFnFZ96
084rX2D4RJgiZ4oaFzsp4fVbWbTUFKfL07Bjs7WVws1HWJZ0gDYgfwUskrq60Ekb
0gTewXogcpbxv/cwB9ioq1jvzwpD/jkgIieYF85V/Vb7d5sT+rF0pUPpJVSMxg2/
mrcPB3IRdjePPwo4m22O3Begbv6ZKibg5bXOqFr0Eukiz8ibJXMh6ObY2peonwV2
6p+axqVDLeWbfyPBGdtfulXl2JStUsmQgJV51+3HvMbm4c/sVOim2IhiXKdWghgd
rdfiM87ZzrZt2biVtrIDyEVO4mOLNV7SYECpZvWQ+sNdEu9f9HXANMI60RnZDu4+
0oLVEoHFewsAI2V1Kag7XxTL69PWJlHg3AiYpSO0JYKhiKfxN6cBtgXhTLpdgejE
3RpvSRwsCtL2DJEI3XO2uuZMiExVFeJ8REQ95n52ocHGFCnLKEpjMc9VHl++JvP4
FeLZosQV1IU=
=VSzC
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 08:06:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Oct 2013 07:34:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:07:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.